\                   PCI expansion PROM header
\        00000000:                              PCI magic number (55AA): 55AA
\        00000002:                   Processor architecture unique data: 0040
\        00000004:      Reserved for processor architecture-unique data: 00000000 00000000 00000000 00000000 00000000  ....................
\        00000018:               Pointer to start of PCI Data Structure: 0020
\        0000001A:                                            Pad bytes: 0000
\                                             Variable length pad bytes:
\        0000001C: 00000000                                                                 ....
\                   PCI Data Structure (4 byte aligned)
\        00000020:                              Signature string (PCIR): PCIR
\        00000024:                         Vendor ID = config reg 00/01: 10DE
\        00000026:                         Device ID = config reg 02/03: 0092
\        00000028:                        Pointer to Vital Product Data: 0000
\        0000002A:                            PCI Data Structure length: 0020
\        0000002C:                          PCI Data Structure revision: 00 = PCI 2.2
\        0000002D:                     Class Code = config reg 09/0a/0b: 030000 (Class code / Subclass code / Programming interface code)
\        00000030:                            Image Length in 512 bytes: 0084 (* 0x200 = 0x10800)
\        00000032:                          Revision Level of Code/Data: 0000
\        00000034:                                            Code Type: 01 = Open Firmware
\        00000035:                                            Indicator: 80 = last image
\        00000036:                                             Reserved: 0000
\                                             Variable length pad bytes:
\        00000038: 00000000 00000000                                                        ........

hex

tokenizer[ 0000 ]tokenizer set-rev-level
tokenizer[ 0040 ]tokenizer pci-architecture
tokenizer[ 0020 ]tokenizer pci-data-structure-start
tokenizer[ 0020 ]tokenizer pci-data-structure-length
tokenizer[ 10DE 0092 030000 ]tokenizer pci-header
tokenizer[ 10000 ]tokenizer rom-size

\ 00000040:
fcode-version2																	\					[0f1]
\ format:    0x08
\ checksum:  0xb8e1 (ok)
\ len:       0x1067f (67199 bytes)
hex

\	joevt changes:
\	- added myabort for logging
\	- added default for missing subsystem-id
\	- added ." unknown device" message
\	- added messages for colon_definition_function_ddc (which is an abort)
\	- fixed bug in e40 - it's still a bug (even on New World Macs) but it won't cause an exception on Old World Macs anymore.




\ Softstraps are also in the beginning of the ROM, after the second DE 10 occurrence.
\ If you want to use the PC ROM's memory timings and other advanced settings in the Mac rom, you need to copy the PC ROM's softstraps into the Mac ROM.


\ 50: 0000 0000[de10.5200[3FCE 2FFE 8020 4001 \ 50 is a jmp instruction for BIOS version
\ 60: FFFF FF7F 0000 0080 2200 A522]0000 0000
\ 70: 0000 0000[52a5 b508 00ba 1288]0000 0000
\ 80: 0000 0000 0000 7ECA 9900 0200 0400 6A21

\                                      
\ 4A:    4C:       50:       54:       58:       5c:       60:       64:       68:       6C:       70:
\                                 DeviceID                                             
\                            VendorID [Softstraps_______________________________________]
\                                      AND0      OR0       AND1      OR1              6B:CHECKSUM = 0x100 - (sum[58,6A] & 0xff)
" "(0000 0000 0000 0000 0000 DE10 5200 3FCE 2FFE 8020 4001 FFFF FF7F 0000 0080 2200 A522 0000 0000 0000 0000)"	\					[012]

\ soft straps set 0
\ bit#     33222222222211111111110000000000
\ bit#     10987654321098765432109876543210
\ FE2FCE3F 11111110001011111100111000111111
\ 01402080 00000001010000000010000010000000
\          -------101-0------10---010------
\                 10 = 256 MB BAR1 size
\                   1 = crystal type bit 1
\                    -0 = DEVICE_ID bits 2-3
\                            10 = DEVICE_ID bits 0-1 = -010 = 2 or A (actually 2 of 92)
\                                 01 = NTSC
\                                   0 = crystal type bit 0; 2 = 27.000MHz

\ soft straps set 1
\ bit#     33222222222211111111110000000000
\ bit#     10987654321098765432109876543210
\ 7FFFFFFF 01111111111111111111111111111111
\ 80000000 10000000000000000000000000000000
\          1-------------------------------
\          1 = always 1


\ 74:
2drop																			\					[052]

headerless
\ 75:
0 constant const_800_0															\ (800 0)			[0a5 0b5 0ba]
\   7C:       80:       84:       88:       8C:       90:
" "(0000 0000 0000 0000 0000 7ECA 9900 0200 0400 6A21 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF)"	\					[012]
\ 104: \ shouldn't this be 100?
2drop																			\					[052]

tokenizer[ f50 next-fcode ]tokenizer

external

\ ( \ ) ." start " cr
\ ( \ ) .s cr

\ ========================================================================================
\ memory allicator by joevt
\ because alloc-mem is limited to 64KB and allot uses dictionary space.

0 value ih-mmu
0 value ih-memory
0 value ph-chosen
" /chosen" find-package if
	to ph-chosen
	" mmu" ph-chosen get-package-property 0= if
		decode-int to ih-mmu
		2drop
	then
	" memory" ph-chosen get-package-property 0= if
		decode-int to ih-memory
		2drop
	then
then

: "claim" " claim" ;
: "release" " release" ;

: mem-alloc ( size align -- addr )			\ size align
	over									\ size align size
	swap									\ size size align
	2dup									\ size size align size align
	"claim" ih-memory $call-method			\ size size align phys
	-rot									\ size phys size align
	"claim" ih-mmu $call-method				\ size phys virt
	dup										\ size phys virt virt
	2swap									\ virt virt size phys 
	-rot									\ virt phys virt size
	10 " map" ih-mmu $call-method			\ virt
;

: mem-free ( virt size -- )					\ virt size
	over									\ virt size virt
	" translate" ih-mmu $call-method		\ virt size (false | phys mode true)
	if										\ virt size phys mode
		drop								\ virt size phys
		over								\ virt size phys size
		2swap								\ phys size virt size
		2dup								\ phys size virt size virt size
		" unmap" ih-mmu $call-method		\ phys size virt size
		"release" ih-mmu $call-method		\ phys size
		"release" ih-memory $call-method	\
	else									\ virt size
		2drop								\
		1 throw								\ 1
	then
;

\ ========================================================================================
\ lzss-decode by dosdude1
\ https://68kmla.org/bb/index.php?threads/silicon-image-sil3112-flashing-easier-way-using-flashrom.7013/post-472643
\ https://68kmla.org/bb/index.php?threads/silicon-image-sil3112-flashing-easier-way-using-flashrom.7013/post-472774

d# 4096 constant _n
d# 18 constant _f
d# 2 constant threshold

_n _f + 1- dup constant buf-sz
d# 39751 dup value in-mem-sz	\ update this if you changed the compressed code below!
d# 67458 dup value out-mem-sz	\ update this if you changed the compressed code below!

+ + fff + -1000 and dup value mem-size
d# 12 mem-alloc dup value mem-base
dup value window
buf-sz + dup value in-mem
dup value in-mem-ptr
in-mem-sz + dup value in-mem-end
dup value out-mem
dup value out-mem-ptr
out-mem-sz + value out-mem-end

: nwrap _n 1- and ;

: lsb 1 and ;

: text-buf window + ;

: get ( -- char|-1 )
	in-mem-ptr in-mem-end >= if -1 exit then
	in-mem-ptr c@ in-mem-ptr 1+ to in-mem-ptr ;
: put ( char -- )
	out-mem-ptr out-mem-end >= if drop exit then
	out-mem-ptr c! out-mem-ptr 1+ to out-mem-ptr ;


: lzss-decode ( -- )
	in-mem to in-mem-ptr
	out-mem to out-mem-ptr
	0 text-buf _n _f -  bl fill
	0 _n _f -                             ( flags r )
	begin
		>r                                ( flags )
		1 rshift dup d# 256 and 0= if drop   ( )
			get                             ( c )
			dup 0< if r> 2drop exit then    ( c )
			h# FF00 or                        ( flags )
			\ uses higher byte to count eight
		then
		r>                                ( flags r )
		over lsb if
			get                             ( . . c )
			dup 0< if drop 2drop exit then  ( . r c )
			over text-buf c!                ( . r )
			dup text-buf c@ put
			1+ nwrap
		else
			get                             ( . . i )
			dup 0< if drop 2drop exit then  ( . r c )
			get                             ( . . i j )
			dup 0< if 2drop 2drop exit then ( . . i j )
			dup >r h# F0 and 4 lshift or r>
			d# 15 and threshold + 1+
			0 ?do                           ( . r i )
				dup i + nwrap text-buf c@       ( . r i a )
				dup put
				2 pick text-buf c!         ( . r i )
				>r 1+ nwrap r>
			loop                            ( . r i )
			drop                            ( flags r )
		then
	again 
;

\ ========================================================================================

\ mem-base mem-size 0 fill

: e+ ( addr len -- )
	tuck				\ srclen srcaddr srclen
	in-mem-ptr			\ srclen srcaddr srclen dstaddr
	swap				\ srclen srcaddr dstaddr srclen
	move 				\ srclen
	in-mem-ptr + to in-mem-ptr
;

\ insert compressed binary data here

" "( FFCC A510 0000 0008 B57F 0801 BEA7 B508 02F8 F17B 03BE F0F1 04B5 0804 F8F1 BF05 BEA6 B508 0610 0107 AA10 0108 1001 0910 010A 1001 0BFA 1001 0C02 020A B508 0DBE AFA5 B508 0E10 010F 1001 107A 1001 1102 0210 B508 1202 02AF 48B5 0813 1001 1410 0115 BFBE B508 16BA A5F9 F017 AA10 0118 1001 1910 011A 1001 1BAA 1001 1C10 011D 1001 1E10 011F AA10 0120 1001 2110 0122 1001 23AA 1001 2410 0125 1001 2610 0127 AE6C 0028 BAA5 1100 2910 012A AA3C 012B 1001 2C02 052D 1001 2EAA 1001 2F10 0130 F8F1 31F8 F132 DE02 0206 B508 3302 0223 B57B 0834 0202 11B5 0835 0202 EF09 B508 3602 022E B508 5537 1001 386C 0039 CA02 3A10 0155 3B10 013C 1001 3DF8  )"
e+
" "( F13E F8F1 553F F8F1 40F8 F141 F8F1 42F8 F155 43F8 F144 F8F1 45F8 F146 F8F1 5547 F8F1 48F8 F149 0205 4A10 0155 4B10 014C 1001 4D10 014E 1001 554F 1001 5010 0151 1001 5202 05BD 5302 0218 B508 5410 0155 AA10 0156 1001 5710 0158 1001 59AA 1001 5A10 015B 1001 5C02 055D AA10 015E 1001 5F10 0160 1001 61AA 1001 6210 0163 1001 6410 0165 AAF8 F166 F8F1 676C 0068 CA02 69AA 1001 6A10 016B 1001 6CF8 F16D AAF8 F16E F8F1 6FF8 F170 F8F1 71AA 1001 7210 0173 1001 7410 0175 AA10 0176 6C00 77CA 0278 1001 79AA 1001 7A10 017B 0205 7C02 057D AA02 057E 0205 7F02 0580 0205 81A6 6C00 82BA EFF2 0700 8302 0584 AA02 0585 0205 8602 0587 0205 88AA 0205  )"
e+
" "( 8902 058A 0205 8B02 058C AA02 058D 0205 8E6C 008F CA02 90AA 1001 9110 0192 1001 936C 0094 AACA 0295 1001 96F8 F197 0205 98FA 0205 996C 009A BAA5 5AB5 5708 9BBE 7E30 9C82 319D 8231 FD9E 6C00 9FBA A508 9FB5 FF08 A0BE 5BB5 08A1 BEAF 5CB5 08A2 9C31 A39C 31A4 AA9C 31A5 9C31 A69C 31A7 9C31 A8AA 8231 A99C 31AA A131 AB6C 00AC ABBA A53D 00AD 1001 AE3C 01AF AA10 01B0 1001 B13C 01B2 1001 B3AA 0205 B46C 00B5 CA02 B610 01B7 AAF8 F1B8 0205 B96C 00BA CA02 BBAA 1001 BC10 01BD 1001 BE10 01BF AA10 01C0 F8F1 C110 01C2 1001 C3AA 1001 C410 01C5 1001 C66C 00C7 AACA 02C8 0205 C902 05CA 0205 CBAA 0205 CC02 05CD 0205 CE6C 00CF AACA 02D0 1001 D110  )"
e+
" "( 01D2 1001 D3AA 6C00 D4CC 26D5 F8F1 D6F8 F1D7 AAF8 F1D8 F8F1 D9F8 F1DA F8F1 DBAA F8F1 DCF8 F1DD 1001 DE10 01DF AA10 01E0 1001 E110 01E2 1001 E3AA 1001 E410 01E5 1001 E610 01E7 DA10 01E8 6C00 E9BA 3D00 EABA F611 00EB BAF9 F0EC BAA8 B5AB 08ED 2C51 EE31 51EF 3651 F0AA 2C51 F131 51F2 3651 F33B 51F4 55BA 0304 F52C 51F6 3151 F736 5155 F83B 51F9 2C51 FA31 51FB 3651 D5FC 3B51 FD63 55FE 6352 05B5 7B08 FF63 5206 B509 0063 526F 07B5 0901 2C50 0902 3150 DB09 0336 5009 043B 5009 0556 6354 0906 BD51 07C2 5108 CC55 BD09 6352 08B5 090A 6352 10F7 B509 0B63 5220 B509 0CDE 6352 40B5 090D 6352 80B5 FB09 0E63 5101 00B5 090F EA63 5102 1A60 1063  )"
e+
" "( 520C B509 FD11 6352 C0B5 0912 BA08 FFFB B509 13BA 08FD B56B 0914 C251 1570 0109 16F8 F0AB 0917 5004 097A 0109 7F01 09AA 8401 0989 0109 8E01 0993 0109 AA98 0109 9D01 09A2 0109 A701 09AA AC01 09B1 0109 B601 09BB 0109 96C0 0109 275E 6128 5E61 CF01 0999 2A5E 61D9 0109 2C5E 61E7 0109 B52E 5061 2F02 0409 30D1 6531 BED1 6532 BEB5 0933 9D54 09BD 3463 5209 B509 3563 52CF EFB5 0936 B8F0 F10B B509 5537 CC55 38BD 5139 AF55 3AB8 51AB 3BB8 B950 3C30 713D 3071 3EAA 3071 3F30 7140 3071 4130 7142 AA30 7143 3071 4430 7145 3071 46AA 3071 4730 7148 3071 4930 714A AA30 714B 3071 4C30 714D 3071 4EAA 3071 4F30 7150 3071 5130 7152 AA30 7153 3071  )"
e+
" "( 5430 7155 3071 56AA 3071 5730 7158 3071 5930 715A AA30 715B 3071 5C30 715D 3071 5EAA 3071 5F30 7160 3071 6130 7162 7E30 7163 B8A4 B509 6430 7155 6530 7166 3071 67F8 7168 3071 5569 3071 6A30 716B 3071 6C30 7155 6D30 716E 3071 6F30 7170 3071 5571 0B71 61C8 5072 3071 73F8 7155 74F8 7175 F871 76F8 7177 F871 5578 F871 79F8 717A F871 7BF8 7155 7CF8 717D F871 7EF8 717F F871 5580 F871 81F8 7182 F871 83F8 71FD 840B 7188 B8B5 0985 B8AF 1009 D5B3 0860 86B8 5187 FE30 7188 B808 68B5 0989 FFBD 0877 B509 8ABD 08FF 82B5 098B BD08 8FB5 5709 8CBD B950 8D30 718E 3071 558F 3071 9030 7191 3071 9230 7155 9330 7194 3071 9530 7196 3071 D597 3071  )"
e+
" "( 9830 7199 3071 9AB8 AABE 509B C251 9CCC 559D E855 9EAA F155 9FFA 55A0 0365 A10C 65A2 55BA F970 A3F8 71A4 F871 A5F8 71F5 A6F8 71A7 A680 A8BC B509 F5A9 7890 AA78 90AB BB09 07FD D285 96B5 09AC BBA5 D2AE 9593 B509 AD94 98AE 9498 AFAE 9490 B509 B0B8 92B1 9498 B2DE 9498 B3BB A5D1 DD93 B509 55B4 DC98 B5B8 92B6 B892 B7B8 9255 B8B8 92B9 B892 BAB8 92BB B892 6DBC 9490 1002 F452 BDBA 21A1 7F14 B509 BEBA 1042 2CA2 FDBF 29A2 30B5 09C0 BAB5 F709 C1BC 21A1 1CB5 09C2 FE29 A218 B509 C3BA 1109 AFC3 C309 C1B9 50C4 3071 C5EA 3071 C630 71C7 A680 C8B7 12FF 0632 3135 322E 3201 FF14 120C 726F 6D2D 72FF 6576 6973 696F 6E01 FF10 C2B5 09C9 B7AD A67F  )"
e+
" "( 2314 0005 A5D0 B293 A0FF CAB7 ADA8 23A5 1800 BF07 A5D0 15FF FD93 A0CB EFB7 4C2B 499B A0A6 1EB2 F520 93A0 CCB6 A747 A623 1EB6 C0A1 CDB7 F0F0 03E8 C0A1 CEEF B727 2623 93A0 CFB7 2775 2493 A0D0 D8A1 0008 2793 A0BF D1B7 A649 09CE 93A0 D2BC FDA0 ECA2 D3B7 28A6 E6A1 D4FF B74C 1FA5 2FA6 49A6 BF1E 27A6 1F49 27E6 A1D5 FDB7 1DB0 49A5 4B18 0009 7FA6 1927 2415 FFFB 93A0 C5D6 17B3 1E07 B021 B193 A0D7 B77B 09D5 E6A1 D8B7 09D6 E6A1 FFD9 B74C 09D6 4A23 49A5 2893 A0DA 59B0 E5A2 DB61 B153 FF49 2855 4B23 4927 4BAB 2623 EDA1 DCF2 A21F A9A0 18DF 4719 2710 80F1 F04C 23FF 3C14 0007 4619 8933 9FB2 15FF EC46 FB52 93A0 DDFF B747 1400 11A6 B153 FB23  )"
e+
" "( 349F B059 13FF F8B2 554D A0A1 DEF2 A20F E6A1 DFF2 A253 F023 0302 68B1 E0F2 A2FF E6A1 BDE1 F2A3 A517 0012 CFA0 35FF 1400 0646 191B B2A6 EF28 15FF F293 A0E2 B7A5 FF49 55AC 1800 1219 71FD 489E B1A4 4B4D 1BB2 5AAF 16FF F246 93A0 E311 C66F AA1B C75B 26C4 E411 C66E 1BC7 5CBE 26C4 E5B7 A5A5 5591 A2E6 76F2 A217 48FB 523D 4B42 E6A1 E5E7 F2A2 1878 C3F0 F125 4434 EA7F C3E8 7890 E978 90EA B7C2 BF11 09EA C309 E8AA C2E9 57B5 09EB 7890 EC78 90ED 7890 ABEE BCAA C2EB AAC2 ECAA C2ED 5EAA C2EE B509 EF78 90F0 7890 55F1 7890 F2C5 C3EF AAC2 F0AA C2BD F1AA C2F2 B509 F378 90F4 7AC5 C3F3 AAC2 F4B5 09F5 7890 55F6 7890 F7C5 C3F5 AAC2 F6AA C2AF F7B5  )"
e+
" "( 09F8 7890 F978 90FA AA78 90FB 7890 FC78 90FD C5C3 F8AA AAC2 F9AA C2FA AAC2 FBAA C2FC F4AA C241 60FE 7890 FFBC B50A 5500 7BD0 017B D002 7BD0 037B D0FF 04BC B50F 00B7 CB47 DEBD B006 A84F 46A0 A00F 01FF BC11 CBC3 0F01 51B5 BF0F 02B8 1200 CBA8 D003 BFB8 0F03 0F02 1702 C015 CBFF FEB5 D11F 0302 9EB0 0911 FB0F 00A5 D0B2 B50A 05B7 FF01 0324 1212 6173 73FF 6967 6E65 642D 6164 FF64 7265 7373 6573 02FF 1A26 1400 334A 30B1 2EB5 B029 0128 E9B3 32E9 B39E B0FF 0A55 5231 3313 0005 BFB2 52B2 021B 461A E013 FFFF D8B2 5231 B230 01BF 0231 C2B5 0A06 78A0 6D7F 6170 2D69 6E02 092B E0EF 07B7 1207 32E1 6F75 74FE 38E2 08B7 1209 636F 6EBF 6669 672D  )"
e+
" "( 7740 38E2 09AA 4EE8 2138 E20A 4EE7 6C59 E30B FC72 E86B E30C B709 A41E 02E5 302B E00D 96E2 2AE1 0EB7 49AB 0A0D 2BE0 0F96 E234 2BE0 10AA 96E2 352B E011 BCE6 12AA E011 BE2B E013 B70A 0F02 F8A0 0ABF 14B7 0227 0A12 2BE0 15FA AAE0 142B E016 B709 8E1E AB0A 132B E017 F2E2 152B E018 BFB7 09A5 1E02 322B E019 AA06 F233 2BE0 1AAA E019 2BE0 1BEF B70A 1880 2BE0 1CB7 80AB 0A1A 2BE0 1DAA E01C 2BE0 1EA4 06F2 B7E1 1F06 F2C1 E120 AAE0 1F5E 2BE0 21B7 0A1E DBE2 22E1 E1D6 C0A0 0A23 AAE0 222B E024 B7BF 4762 7149 71B0 2BE0 2577 B747 71C3 1227 4962 7CF3 AF10 274A 2484 F508 8DF2 7106 EDA0 0A26 7BF0 90FB 86F9 7DF4 9FF1 F127 A4F2 93F4 9FF1 28B7 5375  )"
e+
" "( BD49 F4B2 2849 6275 2BE0 295A F2A2 40F4 B150 452B E02A D8A0 7F0C 03CC 093E 0A29 01C0 AEF3 E0B2 0A0C 2BE0 2BFF F2C2 F405 09AD E12C D8A0 6013 D40A F50D 2E01 D52B E02D B70A 2C32 1002 2E3E 01AD E12F B7E1 F030 00DF 2447 A61E 4BAC E230 B77B 0A2F 1002 31B7 4A49 6300 EAAD E132 7BD0 33F2 A244 0A2E FFC2 110A 33C3 0A32 B593 0A34 2D04 1101 352D 052B E036 4A2D 02D5 1002 37A4 04AD E138 2D01 2533 9103 39BC 04AD E13A BC02 A903 E93B D404 ADE1 3C7A 0434 0A38 FF54 0A2E 550A 390A 3BAA FA00 3582 003C 8602 3DD8 D064 7F47 0A08 A724 490A 39E1 ED3E 0C15 2623 1513 3FB7 099D 4AF2 D013 1001 B8F1 C6D1 0ADF 11A4 C309 4AA0 A00A 405E 2D10 1400 0FA6 3914  )"
e+
" "( A541 143F 41B7 470A 134A 07B1 ECE2 E542 6013 2623 B0EC E243 B7C3 FB09 552B E044 B709 AD09 5755 606E 2BE0 4587 1373 2BE0 EF46 B709 AE8A 1447 B709 DFB3 0955 5F6F 2BE0 48B7 DB09 B28A 1449 B7FE 6055 5EBD 712B E04A B709 B6C1 144B BCC9 13EA F14C B709 AFC1 144D BCDF 13EA F14E B709 B0C1 144F FFB7 097A 4909 3320 1EFE 2BE0 50B7 0955 0A4F 09D5 1AC4 1151 0C23 21C4 1152 B77B 09B4 AB14 53B7 09B8 C114 EF54 B709 7DC1 1455 B70A FF54 47A5 A644 1400 15BE BDB1 A513 0009 B2F4 B020 BF00 B213 000A B2AA B268 5E44 1156 B70A 55F5 E357 6D22 5E01 F158 B709 B9C1 1459 8123 DEEA F15A B709 BAC1 145B B7EF 0A4C 08ED 9EB0 0809 7EBF 1300 06B2 097C B510 5EE9  )"
e+
" "( 71F6 12EA F15C A220 C408 EBFF 1C00 0A12 0343 5254 FFC6 0023 08EC 1C00 09FF 1202 5456 C600 1708 BDED C822 4C43 44C6 C920 04BF 4E4F 4E45 4AC5 81A1 64FF 6973 706C 6179 2D74 7779 7065 91A0 A4B5 0AD9 71DB 0A5E F870 0A5F 1031 60B8 EFB5 0A61 B7C4 1162 B747 FD37 9BA0 46A5 B209 51A6 A71F 533A 9FB1 14E1 4D57 2100 BF08 200A 5F08 9907 2163 5FB7 0A62 0A26 2BE0 644C 30E9 644F 300C 3065 1B90 0A66 B8FF A7B5 0A67 B8A8 B50A BD68 0B72 0FB5 0A69 1A30 6A37 B70A 63CD B50A 6B7C 34DC B75B 0A6C 7C33 FF00 DDB2 0897 31AD 6D7C 320F 00A3 3310 9731 6E52 7C32 F0B5 370C 306F 6031 7065 3195 711A 3072 7C31 FFF5 B0DD B218 5E97 3173 B70A 64B2 30FF EDB1 5B0A  )"
e+
" "( 74F7 30A8 235B 3175 6031 5576 6531 776A 3178 1A30 79F7 3256 2A60 23A7 D032 7A60 317B 6531 F57C 6A31 7D0B 7204 B50A 7EDE 0B72 05B5 0A7F 0B72 06B5 AB0A 801A 3081 2144 F029 4482 8A60 3183 6531 846A 31A9 8071 3386 A21A 3087 2144 D1B0 0C30 8860 3189 AA65 318A 6A31 8B40 458C 4945 8D2A 5245 8E6F 358F 1A30 905F 46DE B4AA 0C30 9160 3192 6531 936A 3194 AA1A 3095 2143 0FA3 3896 2143 F0EE A333 0C28 C2F4 B12B B50A B597 6A31 9863 540A 99E8 540A AD9A F154 0A9B FA54 0A24 9340 F7B5 0A9D 1D70 0A9E BAA5 5A61 309F C760 0AA0 5F51 A15F 51D5 A25F 51A3 5F51 A4CC 600A A5AA 7851 A678 51A7 5F51 A85F 51A9 AA78 51AA 5F51 AB5F 51AC 5F51 ADAA 5F51 AE78  )"
e+
" "( 51AF 5F51 B05F 51B1 56E3 640A B278 51B3 7851 B478 5155 B578 51B6 5F51 B75F 51B8 5F51 55B9 5F51 BA5F 51BB 5F51 BC78 51F5 BD78 51BE 5F51 BFBE B50A BE43 A00A C1B7 09B1 8A14 C2BC 0B63 9811 C3B7 09BC C114 C4BC 2163 EAF1 C5B7 0AC1 B5B0 0C5B 0AA1 7DF2 0F23 4411 C637 63AF 060A B66F 4411 C74C 65B2 F56E 4411 C837 6309 0AB2 73F4 14E3 2BE0 C937 6322 0A9F 715F 0A98 23A6 1E3D 3347 87C2 D4CA D1AA B3B2 4411 CA4C 65A0 71F2 4411 CB37 6100 C009 0AA0 75FA 7466 CC37 631D 0AAF 0AC5 D4F1 6232 316E 14E1 6F57 2127 10B5 2044 11CD 3765 B56F E867 CEA6 6A65 A471 07B0 4411 CF37 630A AE85 619D 2335 4411 D04C 65A3 AAB2 62D1 1A78 9C26 73D2 4C65 BDAA 5562  )"
e+
" "( D34C 65A5 5562 D437 6323 7F0A A871 0AC5 A83B 4C20 EE3D 34C1 0ABF 7DF2 0723 24AF B20A D31E 4411 D537 6325 2B0A A976 7417 7E78 A8FE D28D 7855 D64C 65A7 5562 D74C 65BE 5562 D5D8 4C65 A655 62D9 6A65 AB71 AB0A D893 72DA 6A65 ACFD 75DB AA4C 65AA 5562 DC4C 65AD 3672 DDAA 4C65 AE36 72DE 1A78 9A26 73DF AA4C 65B3 2182 E04C 65B4 2182 E1AA 4C65 A236 72E2 4C65 B136 72E3 AA4C 65B0 3672 E41A 789B 2673 E55E 6A65 B771 0A9E 4662 E64C 6555 B836 72E7 4C65 B936 72E8 4C65 55BA 3672 E94C 65BB 3672 EA37 606D 506E 61BC 7154 2400 6444 11E9 EB04 9100 C00C 4A92 8CA5 0AED C244 11EC B7EC 2056 5052 7F02 1E0A EBA5 0AC4 2BE0 D3ED B73B 9233 941A 5061 EC33  )"
e+
" "( F5B2 9362 2032 310A EC52 336B B248 8561 99FF B110 483E 66EF 1300 08B2 6392 47A8 097B 3A44 BDB0 080A EC46 6590 BEBB 4242 1400 1248 5360 0953 423D 6095 6790 A07D F27F F4B1 F980 4B20 6295 A071 0A97 A6FD 1E7A 7019 4847 0AA5 0A5F 2434 490A A6D5 9024 A596 FA24 928B 9362 40A5 7947 0AEF C249 78A4 3E92 EEB7 0ABD 5D07 21EF B708 9CC4 11F0 F7B7 089D C411 F1B7 089E FEC4 11F2 B748 0AEF 4B48 FF0A F022 480A F120 1EF6 0721 F3B7 4330 A10A 270A 3FEE 490A F20A 26CD B2F4 B2EB 09D9 2BE0 F4F2 A2FE 23A5 7F4B 4947 0AEF 481E 2BA0 F74A 0AF0 A9A0 2453 1920 ED1E 41AB A84E CAD1 5549 46B7 1949 55A6 B0E0 5229 C00A AFF5 B7A6 2436 A7F4 2BE0 F6AE 35A0 470A  )"
e+
" "( 6193 6230 9EB0 0D9D 4638 A313 0021 3C32 91C2 22EE 4B20 0C08 97B9 A308 B246 F7A5 0AEE A362 F7B7 0AF6 EDA8 F9B0 1C47 41A3 0828 09DB E0A7 7FA1 0752 A3B1 6415 AFFF E852 A72B E0F8 35A0 0AEB 61C4 ABB2 1C61 90F7 C600 A52C F4B1 2116 B4C4 D222 16B4 12FC ADA2 16B1 F5C6 0005 A449 35C5 2BE0 F9E3 A049 60EC A72B E005 FA0B BCF9 1BB9 6EB0 2AB7 6EB0 37B7 A9F3 42B4 4144 FB30 55FC 2755 FDEA 3055 FE42 55FF 3954 0B00 BA6F A5B5 0B01 0B30 0B02 D7B1 FD03 D7B1 04B8 B50B 05B7 FF0B 010A 2DC2 B50B 0657 B70B 02ED B207 F3B1 2EEF B07F 08B7 0B05 490A FBF8 A0E7 0B0A FD29 4054 210A FE23 FBA8 289D D00B 09B7 0B06 6ED3 43A6 244A 09C2 1749 96D0 EF0A 0AFF 267C  )"
e+
" "( 9007 B20A DBFF 245D 2015 B234 C20B 00FE 3BC3 0B00 24B2 B20B 077E EFB0 0AB7 0AFB A60B 2810 FF0B 0BB7 0B0A A609 A8EA EFB0 0C61 C0A5 65C2 0DB7 0BBD 0C6E C30E B70A FC64 C30F 97B7 0B0E 6EC3 1089 C078 C311 D7B7 0B10 6EC3 1289 C00B 0854 EFB0 D7E0 FBB4 C214 53A2 056F C2FF 15B7 0125 A81E B101 FB25 487A 7006 46A4 33B2 FF0B 1335 14FF F146 0BEB 14A5 EFB0 1653 A101 F409 77A8 0B13 96D0 1A0B 1296 D05F 0E0B 0F0B 14FC C203 59C0 7F0B 0B15 46B2 0B11 04D1 EE6F 9003 B20B ADE0 0B17 B7FC 04D0 E1C0 0007 0B0D 0B14 EC13 D30F D10B 0FEF B018 B7C3 930B 0300 5268 A039 6EC0 44D3 80ED 238B 910B 10AD 210B 0EB2 D635 D30B 0D52 90A5 FEA0 0B03 73A6 2706 E343  )"
e+
" "( D015 FFCB 4FD1 B10E 35D3 5023 54C0 1234 1ED3 19E6 42D0 04A5 80D0 28D2 050B 0D53 B20B 47A3 68A0 1E67 D412 76D1 E924 A8D1 6ED1 A4FE A015 FFE6 AA4F D104 5AD2 0E60 D210 66D6 0BD5 0F33 30A4 60D2 031D C11A B7F2 9362 FFF8 A0DB C247 C30B 01FA 5800 C3F4 B0F8 4709 BB1E B971 F8C1 0051 310B 078E 4209 E7A8 A449 22E0 C262 46B2 A556 0630 0B1B D7B1 1CD7 B11D D7B1 F51E D7B1 1FBA 4104 00B5 0B5F 20BD B50B 2142 D01B 3ED0 FF22 B70B 160B 1D0B 18EE 4F21 0B17 A5DE C01C 0B18 CB0B 1708 D005 80E0 B792 C30B B51E A7D0 1F74 E1A6 2478 E91B FF0B 1C1E 0B1E AC18 00FD 2CAD E41E A61F 193B 0BC7 1947 363B 609D 62BC A00B B2FB 0B1F 1AE1 1FB2 1975 156F FFD8 0B17  )"
e+
" "( 9AE0 1E3C 3ED0 FB23 B7A7 D01C 0B22 1400 7D36 90E4 1C0B 1B08 1488 73DD 2E4B D01A 0B22 3010 0689 F2DD C11C B792 1BE0 1C15 FFEA 6EFA D005 B2A5 1DC1 24B7 FFE0 DF01 1208 00FF 39F2 007A 3CAD D1AA E208 0671 A6A4 908C E1D9 A43E D07A F008 06FC 6101 0376 A490 0646 80E0 4708 02FC 612B 0610 64F7 11C1 F260 59D1 67F2 A655 F126 B77E F093 6260 D842 60F4 A490 2AB2 2059 D10B 0913 C39B 0967 5421 0914 B4F0 5D20 1D6A 3C32 10AD FF67 DDA1 0B27 31F1 7508 4062 806E 9108 08ED AD21 FB08 EB1D C128 B747 A509 FB52 45B3 A009 8349 5E71 A3A6 3CAD 212A 303E D029 31F0 A496 0DE1 08EB DEC0 2487 F123 021B FB0B 25D1 6009 66A6 3C09 EF55 0B28 230C C00B 2608 DBEC  )"
e+
" "( 33D5 A208 EAAB 900B 27EE 3ED0 2AB7 0B40 0008 0B24 FE27 F62B B70B 200B 2112 FF03 A0A2 A6AC 1700 1357 1971 C376 E02A D1D6 F1E9 C1BD 2CA8 1374 470B 21B4 1273 6B0B 29BF 111E DA10 0B2D 31F0 7F0B 1C8B 4C0B 1C78 83E0 DD2C 3ED0 2EB7 0ABB 6116 0A5F 480A 478C A499 03A5 9003 7A1D C12F 3290 4544 4944 3ED0 EF30 B70B 2F50 9109 A40B 7F21 1300 13B2 0B2C BE02 7F09 0A49 0A4D 0A5B DDF2 FF31 B709 8908 68A5 799B 0937 0B10 3A75 7AD2 0B10 59F7 7509 8E4F 2405 B2A6 B2FA 0B10 5AA6 0132 B708 0C71 F7A7 2335 3ED0 33B7 0813 FF49 0828 201E 0817 6FD6 9361 0101 A721 4653 200B B28D 80FD 660B 345A F14C F257 1209 BFB2 0807 71A8 421D C135 4FB7 470B 3410 F168  )"
e+
" "( F314 25E1 BE67 F208 161E 0829 4062 4056 E8E1 36B7 9C11 324D 12FF 0CE1 7F09 4609 8613 000E 5D11 7F0F 4240 2009 862E 1DC1 6B37 B747 1049 6B15 0652 69F2 CF07 71A5 A88A 91E0 1402 6FBE 0B10 3E74 4708 03F7 113F FF74 0813 1E47 0817 4737 6F34 495E F201 3CDE 9067 F4ED 1A40 6204 280B 1040 7547 B708 1871 2921 A61E 2D20 1D2A 2227 412D 201B 3121 4136 2221 23FD 0FA4 3327 4808 1971 2456 2921 6F1E 0B10 42FC 1021 4062 D7C0 23A7 6220 1E66 25A6 1F4A 0B10 4372 2630 D843 6220 1F66 2245 436C 2244 FC10 3B23 5B27 1C66 2245 416C 2246 7226 2840 6220 2022 2428 6D21 C920 8A22 4772 22A8 9A26 DF23 AB0F 236D 2147 6C22 48FC 1025 AA4B 214B 2D20 264B 214C  )"
e+
" "( 2D20 17F9 6F5E 140B 104A 7347 0827 CB71 4742 A204 2940 0B10 4D75 6F26 A723 A628 214E 753A 30B6 E9F6 11A6 0B10 5F75 CC21 4797 6F59 7454 F238 E704 93D1 12E6 D8A0 0B37 F7D3 29F1 B2C3 09BD 8D3E D039 B709 5E7B E0A6 BC27 F30B 1055 750A 4A0B 1056 DF75 0AD1 A623 0B10 5C75 7B09 870B 105D 7309 880B 10DD 5E68 3168 0115 3391 4D54 5B01 1009 400B 3A59 E13B BA42 AF20 B50B 3C59 E13D 59E1 3EAA 59E1 3F59 E140 59E1 4159 E142 AA59 E143 59E1 4459 E145 59E1 46AA 59E1 4759 E148 59E1 4959 E14A AA59 E14B 59E1 4C59 E14D 59E1 4EAA 59E1 4F59 E150 59E1 5159 E152 AA59 E153 59E1 5459 E155 59E1 56AA 59E1 5759 E158 59E1 5959 E15A AA59 E15B 59E1 5C59 E15D  )"
e+
" "( 59E1 5EAA 59E1 5F59 E160 59E1 6159 E162 AA59 E163 59E1 6459 E165 59E1 66AA 59E1 6759 E168 59E1 6959 E16A AA59 E16B 59E1 6C59 E16D 59E1 6EAA 59E1 6F59 E170 59E1 715E E102 EF80 B50B 725E E101 E0B5 AB0B 73F4 4574 59E1 750F 5176 AA0F 5177 0F51 780F 5179 0F51 7ADE E6B0 7BB7 0A0C 3ED0 7CB7 BD0A 20D1 7DB7 0A13 3ED0 7EF7 B70A 153E D07F B70A 21EE 3ED0 80B7 0A6E E181 B70A BD1D 3ED0 82B7 0A23 3ED0 83AF B749 0B7E 3ED0 8469 5082 FA3E D085 53A0 6008 180A 1662 3ED0 8606 E17C 517D 7060 288B 50FE 3ED0 87B7 0B85 10FF 0073 F0FF FA20 53B0 240B 863E D055 8879 521C 7F52 8985 531C 8C53 F4C0 503E D08A 9952 EEFF FF23 BAA8 528B CE56 1000 01A5 558C  )"
e+
" "( 2E99 52FF FFEE D653 8DF2 56A0 E0DE A951 8EB7 0B88 F551 FC23 8B0B 893E D08F 1266 A0E0 1C61 908A 1264 CF1A 6391 3266 C5F2 2B63 922A 416A 202B 6393 1263 FCD5 501C 61A1 946B 66EF C1A6 501C 6195 7A69 022A 8764 9612 63CF 7264 97A4 6653 B055 1087 6498 B369 2087 6499 1262 A9FC D451 1C61 9A12 617F E261 1053 8002 A551 1C61 9B12 62CF F262 4454 B02B 639C 0178 A452 1C61 9D12 6144 E260 087A 9E12 6106 7008 7A9F 4077 7590 0C76 A079 5250 0A13 F551 885B 216D 7148 51A1 6A7D 4C61 7877 A2FF B709 50C4 A51C 000A 7E53 B034 BCC6 0021 A6A7 73BF 37EE C600 15A7 A773 69CF 78C6 0009 C272 46B1 0BA3 5BB7 63E1 225E 0A54 01A4 8410 F9A3 8362 E8E1 A5B7 0BA4  )"
e+
" "( 14CF 000F A75F D773 0D90 06B2 AB02 161D C1A6 F179 05FE 79A7 BAF1 7906 FE79 A8B7 4824 1146 FF13 0040 B248 470B A5FF 1E4A 470B A749 0BA6 774C 2047 08D0 0952 5275 10FF 25B2 4A4C 1E49 55B1 BF54 3B54 4971 3D40 000A FF4A 481E 4B13 FFF1 B2C7 524C 43AE D014 00DD F2A9 B7DF 4763 0A27 49DD 72AA B74B A75F 3ED0 AB8B 820C C064 B9A3 6E12 05AC B762 0DA0 0BAD 8410 77AC A5A6 CBA0 160B AB07 90B1 0AB9 A329 F110 07AE BB5A 92D0 FCE1 22E8 821F D0A6 D0A5 D26A 1292 D153 B1FA FE81 0190 FE81 AF03 E8D1 A7FE 8232 0497 0017 C8D1 A6E8 82FF F480 2799 F381 EAEF 83A5 E882 0744 90B5 0BAF 77B7 0984 53B1 540B A8C9 80D7 080B AD27 F6B0 5290 4714 AB00 2553 B143  )"
e+
" "( 5A92 18BE 8508 BB0B AB10 0413 0004 8483 B10A 6C93 1653 B169 5A94 8890 8E32 3ED0 EFB2 B70B B06F 9009 A760 7A9B A1B2 5881 0646 0BAE 1DC1 75B3 E282 10E8 84A8 D0A7 E881 E7C0 0080 FE81 E894 3340 80DF D1B5 0BB4 B7F9 0130 47DC 9423 30C0 2147 6204 3219 4284 FFC0 53B1 17DC 7089 9612 021D C1B5 2FB7 0BB4 505A D2B3 F5F1 C491 FA04 3210 30C0 274C A85E 717F 2048 6271 1E1E 0A79 D2FD 1079 D20E 2910 8001 FF5F 8023 490A 153E E152 1DC1 DDB6 C3C0 6806 743E D0B7 B77F 0BB6 A50A 5F0B B53E D055 B886 A0A6 8AA4 B986 A0A7 8AA2 F7A5 0915 E7A0 09A6 1927 FF24 15FF FBB5 0BBA B8BF 09CA B50B BBBB A8A2 07FF A5D2 15FF FDB5 0BBC 7FB7 A648 270B BA53 4000 FF14  )"
e+
" "( 25C3 0BBA 0203 02BF 0B0B BB4A 6073 FAD0 07EB B252 1403 BDCD A147 0BBA 9A59 D123 E0A1 476E DCA1 30C0 0F5F A449 730B BACB D0BA 72A3 F672 A6BE B7A8 A018 0008 19FF 0BBD 15FF FC0B BA48 FE40 0048 53A6 4A09 15A6 4F1F 2E27 23F7 A028 8046 3CB2 7F47 0BBC 1300 28B2 3AB5 BF26 23B1 4709 DDF7 A30A FA61 B025 7881 09DD 4709 E1EB 0BBC D682 5265 02BF B712 FF19 5F4F 4F83 539F 0BE7 3E00 40BC 20BC 20EA 0CDF BF50 00DF 0CE3 FF3E D0C0 FE86 B07F 6363 836A 1A72 F7F0 0060 93B3 590D 5764 D700 5773 A0B2 C186 B0A3 7FBF 7F87 8495 24F5 B1B5 03BF 09FF 8000 FF25 A0B2 C2FF B712 0501 210F 000E DE3E D0C3 B712 0993 B240 053D 0FA1 B1C4 B712 1493 B305 C7EF 0100  )"
e+
" "( 0F00 3ED0 C5B7 0BBD 7C3E D0C6 B70B 7B3E D0C7 FE79 5113 C209 8E1E 0BC6 EA3E D0C8 2BC2 DA31 C5C9 B70B FBC8 463E D0CA BCB5 0BCB FA51 C0CC C3C0 0C03 C40B C5D6 5AC1 C50B D071 CD59 CBC6 C2FF 110B CDC3 0BCA 110B 7FCC C30B CBB5 0BCE 59C3 9031 C160 C391 C23E D0CF 8BCF 33C3 D02F B711 0BCF 7FC2 CE85 C03E D055 D151 C0D2 51C0 D359 C2CE 5FC3 E5CF 66C2 D4D6 CB7A C1D4 C30B FFD1 110B D3C3 0BD2 B553 0BD5 D6C3 91C6 CF9B C5D6 08DF 2A33 C3D7 BDC0 D6FC C2D5 02D0 9FD0 75D8 2BC2 D491 C460 13D5 9BC5 79D9 4BDF 33C3 DAB7 0BD9 9FD0 AFDB B70B D89F D0DC 7950 0073 0044 65D2 54D4 0BC6 A6FA 22E9 0D5C A04E D01E 02E0 DDB7 0B5F DC4C 0BC5 A633 C3DE B1D6 8AD0  )"
e+
" "( 71DF 2BC2 C051 D6D2 D302 E0E0 D7B7 0BC9 CEDB C131 C20B C9A2 6FE0 E1E6 D261 60CE D67C FDD2 E27A E6D0 A50B ECE3 B70B DF6F E0AF E4B7 0BE0 6FE0 E57C A110 CB00 1E9B C5E6 3DE8 35C1 E7B7 7B0B E5E9 E0E8 B70B E6E9 E0EF E9B7 0BBF 0AF0 0C47 19FF 1E71 190B DB15 FFF8 DE4C C1EA B70B C06E EFEB B77B 0BC1 84EF ECB7 0B3B 1382 7D3A 5C01 E913 0018 B2AE E3B5 0AB5 E2EA F5F1 0BEB DDF2 ED57 B70B C29A E35E 75E0 CB79 E48F EEB7 0BC3 DBE7 C6A0 7BE2 EFD7 B70B C4F1 E7E3 79E4 F0B7 FF12 18AA AAAA 8888 88FF 7777 7755 5555 4444 7F44 2222 2211 1111 BC20 FF12 1800 0077 0000 55FE 8ED0 0000 2200 0011 EEFF EEEE DDDD DDBB BBBB F835 F03F F4BC 20EE 0000 DD00 FF00  )"
e+
" "( BB00 00AA 0000 8833 1218 58FE 37F4 1218 72FE 3EF4 DE35 F033 3300 3319 1100 007F CC00 0099 0000 66F4 90FC 5CF0 35F0 6699 0066 6600 FB66 33AF F2FF 0033 CC00 DF33 9900 3366 35F0 99FF FF00 99CC 0099 9900 99EF 6600 9933 ACF2 FF00 66ED CC35 F0FF 33A6 F2FF 00CC FFCC 00CC 9900 CC66 001B CC33 A9F0 1218 E1F0 C1F0 A1F0 FEA3 F2FF 00FF CC00 FF99 FB00 FFD0 F033 33FF 3333 FFCC 3333 9933 3366 33C0 2D01 A2F0 EEF0 EAF0 2801 CDF1 FF33 FF66 CC33 6699 3366 66FA 2B01 6604 01CC 9933 CC66 FC25 01CA F1FF 3399 CC33 99F7 9933 991E 01FF FF33 FF7F CC33 FF99 33FF 6622 018E C7F1 FF33 CCEA F04E 01C1 F1FF C8FE F0DE F0BE F066 CEF0 33F1 6666 8399 66A6 014A  )"
e+
" "( 00BF F079 0059 0099 FC4C 0087 0099 FF66 99CC 6663 9999 A401 4900 BBF1 FF66 E9F1 FC42 01E7 F1FF 66CC CC66 CC07 9966 CCD2 0044 0034 F0DB F0BB F0FC CDF0 E3F2 FF66 FFCC 66FF 0199 D000 EF00 7501 5600 6800 4800 2800 00AC F01A 00EA F068 01DB F104 10E4 00C4 0018 A400 6A00 EE01 CC99 C101 6600 D8F1 E5FF 4110 9951 1108 11FF FF99 C3FF CC4C 11BF 0063 00D5 F1FF 9900 8501 5C01 0101 1700 F7F0 D7F0 EC00 C9F0 4034 F043 11D2 00B2 01FF F073 00CC 4611 04CF F15E 10CC 6E10 4E11 E300 5500 FCF0 3001 1070 1183 00F5 F1FF CCCA 116E 1080 E000 8400 34F0 D5F0 E7F0 C7F0 F1F2 FF00 C811 6D10 1D01 7100 C211 6101 4200 2200 00F0 F014 00EA F076 011B 01FE 00DE  )"
e+
" "( 00BE 0000 D000 7800 D811 A711 0010 7200 1900 5A10 006C 104C 10F2 1143 21E7 1059 10FD 006F 00F4 1600 E810 CC73 30F1 B712 10FF F4F5 F5F6 F7F8 F8F9 FFFA FAFB FCFC FDFE FFFF 1210 E9E9 EAEB ECEC FFED EEEE EFF0 F1F1 F2FF F3F3 1210 DDDE DFDF FFE0 E1E1 E2E3 E4E4 E5FF E6E7 E7E8 1210 D1D2 FFD3 D3D4 D5D6 D6D7 D8FF D9D9 DADB DCDC 1210 FFC5 C6C7 C7C8 C9CA CAFF CBCC CDCD CECF D0D0 FF12 10B8 B9BA BBBC BCFF BDBE BFC0 C0C1 C2C3 FFC3 C412 10AB ACAD AEFF AFB0 B0B1 B2B3 B4B4 FFB5 B6B7 B812 109E 9FFF A0A1 A1A2 A3A4 A5A6 FFA6 A7A8 A9AA AB12 10FF 9091 9293 9495 9596 FF97 9899 9A9B 9B9C 9DFF 1210 8182 8384 8586 FF87 8889 8A8B 8C8C 8DFF 8E8F 1210  )"
e+
" "( 7273 7475 FF76 7778 797A 7B7C 7DFF 7E7F 8081 1210 6263 FF64 6566 6768 696A 6BFF 6C6D 6E6F 7071 1210 FF50 5152 5455 5657 58FF 595A 5B5C 5E5F 6061 FF12 103C 3E3F 4042 43FF 4445 4748 494A 4B4D FF4E 4F12 1025 2728 2AFF 2C2D 2F30 3133 3436 FF37 383A 3B12 1000 05FF 090B 0E10 1315 1719 BF1B 1D1E 2022 24D8 31F2 FA0F 51F3 2D50 F4B7 C30B F2AF 0BF1 0BF2 48A2 21F1 E006 DF52 15FF FE46 9434 221E CF71 C30B F348 A294 35A6 1EAD 1F9C 350B F334 50F5 8BD2 FFEE 0B91 C60B E71E E000 03C8 AF0B E70B 3C47 9108 08B0 2953 0BF0 5F62 F1E0 1AF1 E012 0BF1 FB0B F40B 91C9 0BE7 15FF 6FF2 4615 FFCB E02E B2E7 7246 F1E0 2319 0346 204F 0A41 E106 81DF F6B7 A60B  )"
e+
" "( CA47 91DF 23B5 A6C8 C2F7 4645 2024 5043 F8DA 8BD2 57EF 820B DB34 50F9 B7FF A5C3 098E 0BF8 A50A B532 3450 FA8B D120 007B 42A8 5681 42FB B739 A2F9 CCE2 FA06 81CF FCB7 0A4E 9A4B FE41 4EB5 D70B FDBA 2950 FE0F 51FF B8F7 B50C 0079 400B FE0B FDBE AAA0 1D0B FEA6 1ED4 41C8 EE9F D364 09A8 4180 041B B2E7 15FF E7D5 4116 A005 A733 01B2 D34F E547 FF90 F24F 045F E64F 285F D717 002E 3D55 C748 A223 C331 0BD5 314B 5174 550B FF08 B052 52CD D658 580B FF42 805F 8005 B2ED A606 800C 017C A105 2C0A EF56 4757 59B5 5357 A601 6326 A696 70C1 5280 300C 02C9 40AB 0C03 D751 04D7 5105 D751 06A6 CE40 07BB 4593 ED83 04E2 9140 FF01 0594 D210 A080 02FF 8AD2  )"
e+
" "( B50C 08BC 1146 FFC3 0C08 B50C 09B7 0BFD B16F 900F A860 620A 27F2 6F90 0543 A0AF 510A B70C 093E 38A2 0C07 1300 1D45 A05A 809D 4638 6110 B247 52A0 C892 0CF9 0793 900E A05E 0A26 08EB AB0C 08B0 500B 3069 1E3D 6811 F249 62A7 C6E0 5166 4C71 5E49 EA59 63EC 6062 0CB4 55C3 0C02 7E7D A108 0A16 C30C 03AD 635E A960 040C 0410 E970 0035 B08D 19C1 60FF FEF2 61AE 626D 420A 7F01 26B2 0C02 098E 4180 FD0C 7270 FEFF 2313 000A 3216 4324 1640 C152 0C01 B554 7271 31CF D361 FF66 B061 100F 4572 4AA0 F900 CA51 B060 170C 0608 EB6E 08B0 080C 0A34 810C 0BFB 618F 0610 0A17 C650 B764 3574 0CE9 1047 91F0 63E0 6171 B235 C3BB 0C05 1B75 FFFF EFD2 6517 201E  )"
e+
" "( E048 72AB 62FF 63B5 6517 C160 2374 D6D6 620C 0535 6106 3481 08EA 55B2 D251 0DD7 510E D751 0FCE 40BF 10B7 0955 097C 0140 FBAB 093E 1AA2 42DD 7320 6F80 01FF 1F08 EBC3 0C06 0966 FDA7 08B0 1209 8309 555E 6E3F 6008 08EC F370 B2B2 3570 DDEC 08B0 F409 4147 911D 3CAE 1583 243C 2415 8322 2485 2CAA 2485 2D24 8530 2485 2B24 8538 AA24 853C 2485 3D24 8543 2485 3AAA 2485 4F24 8549 2485 4224 8552 AA24 854D 2485 4A24 8550 2485 51B7 3C24 34DD 7331 4235 B026 BF0B 8809 F70B 87C6 500B CF85 490B 89F5 6235 B008 08F6 CBE2 08EC 7AB0 0DB2 09F5 DEC6 500C 0C09 F77A B20C 0C97 B20B F9A2 50F6 AD62 54E0 476F 0B7D 100F D061 0B83 DB64 AE47 9128 0BDA 4791  )"
e+
" "( 7CA0 D228 AB0B DBB0 E11A 2F93 3FA0 D21A 230B DBDD 32DA 307D A100 1594 7D70 FC10 7107 A024 0B83 A5C3 0CF5 0DB0 E118 E732 1700 6B19 17C3 0C0F DD35 1923 44E7 3291 9FFA 9792 05AA A020 0C00 C30C B70E 0C0E F871 07A4 7490 B2EF 0C00 0C0E 9055 E40C 0E75 A6C1 970D 5054 990C 0D4E 6061 0B77 9285 9016 41D4 360C 0FF3 92A4 C6E1 EC84 EB09 90B0 5011 8BD2 10AB 0126 D251 12D7 5113 D751 14AA D751 15D7 5116 D751 17D7 5118 AAD7 5119 D751 1AD7 511B D751 1CAA D751 1DD7 511E D751 1FD7 5120 FAD7 5121 CE40 22B7 0B71 08FB D371 1C41 0B71 4708 D2FF 7119 2049 4708 D171 7F1E 1E08 D50A 2648 3971 DF46 19A5 8933 5450 E146 E5A4 B050 237E A04E 6005 0216 EDB2  )"
e+
" "( 88A1 C871 B0E1 1143 14FF 0078 4708 C90A 26C3 DF0C 1247 08CA CBA1 1347 7B08 CBCB A114 4708 CCCB A1EF 1547 08CD CBA1 1608 CED6 CBA1 1746 7390 1873 9019 A677 C30C 1AD1 32C3 0C1B 00B0 D51C 04B4 1D00 B01E 6E42 C30C 511F 00B0 0AE0 1EB2 2133 505C B0E1 FF07 C30B 5D33 B208 D06C BEA2 27B2 2144 B2A4 0C22 E860 A1A5 53B1 B5A1 B8A1 91A2 4B8B A020 FF1E 4708 D60A 2709 CD92 CDA2 D773 B3D7 A0D8 73B3 DFA0 D9F4 73B3 E7A0 DA73 B316 4708 DBDE 73B3 1747 08DC 73B3 1847 FB08 DD73 B319 4708 DE71 EE19 B047 08DF C3B0 1F47 08BD E0C3 B01A 4708 E1C3 B01B F747 08E2 C3B0 2047 08E3 DEC3 B021 4708 E4C3 B01C 477B 08E5 C3B0 1D47 08E6 AE30 575C 08E7 AE30 5DD2  )"
e+
" "( 5124 D751 5525 D751 26D7 5127 D751 28D7 5155 29D7 512A D751 2BD7 512C D751 552D D751 2ED7 512F D751 307A A02D 3122 A327 4BE7 3227 2D70 4DC1 7555 52C4 24AB A032 B732 B0E0 DF41 003A 3135 E881 0C31 7F13 0086 B252 5246 DD73 FB30 3CDD 7335 3C24 1400 7D47 B0E1 800C 2424 0C29 92DF 0427 240C 2552 C40B 5346 4BC3 240C A6D0 36B0 A0D2 13B8 C5FD 18A0 D215 2724 1300 29C7 B210 80B1 E0BA C356 C00C 2670 B0C6 A8C6 9CC0 2A62 33B7 46B5 516F 0848 3C49 B551 203C 67C1 FF34 B747 1202 4143 4AFF 09E2 1400 160C 3314 BF00 0A49 A74B 4503 9152 D5A5 0290 077F C0A5 AF51 35B7 FD4A B0E1 4042 49A6 3C23 7C4C D1AB A036 B747 300C A0D2 FF0A 20C3 0C2F 0BA2 C3EF  )"
e+
" "( 0B4F 107F 4520 C30C 2E7E 0AB0 1E0C 1A18 01D4 8490 FF2A 0B4F 0C2A 2147 0CFD 16C6 E005 461B B20C 18FF 3449 0C18 4324 1401 FDB3 22B0 1E0C 1E18 01A9 DA84 902B 80D0 2B20 82D0 C30C 6D28 B0D0 1242 B0D0 1343 ED70 FD89 16B0 1E0C 1C18 017F FA84 902D A7D4 0C2D 2021 09BF 3E0C 2D0C 200C 1F50 08FF 46A4 1300 16B2 470C F517 88D5 1991 D019 4324 B2EF 1401 460C BE30 0C20 18AB 013C 8490 2CD8 D22C DED1 0CDF 0C28 C30C 29E4 D038 B262 A7D3 2CD1 D419 E030 E014 4230 E0D7 1543 2310 E02D F252 2042 FE3C E60A 2043 23B2 1400 BFE8 0B5D 0B5C 32D8 D034 FA4E 604D 59E1 1800 4219 C3FF 0B59 0C29 A60B 5927 FAAE D030 79E0 2F1F 2D47 0CF5 2EC6 E022 70D1 2AC3 0C24  )"
e+
" "( FF0C 2BC3 0C25 0C2D C3FF 0C26 0C2C C30C 270B AF59 C30B 53AA 5146 5450 C21F 1300 90B2 A768 EF7A EF8C EF0E 9EEC 0B5D A8B4 EFC6 EFD8 EFA0 EA5F B2B2 15FE C83E F085 3EF0 1D5B 3EF0 300C 2E6B D25B 70B5 A1E8 6DC9 82C0 0EE5 0BDC C213 0009 17B2 10C0 F950 B2B1 C7A7 C79F C31A B7C6 18D6 C194 B283 CF95 CFA7 CF24 B9CF CBCC 3AAC F028 F027 DED1 A851 E47B F0DD C1B2 E1CF F3CF 0C37 B7F4 ADF4 E474 34EC 7000 060C 3633 33B2 08D0 5FD2 0B60 F850 6ED0 FF0B 5010 0002 49F0 C3FF 0B63 1000 030D 40C3 2B0B 646F 3030 6100 6530 B1DD 7F73 000E B092 02C0 1300 0CFB 92FD 0402 C0B2 0B60 0B5D 27EB 0B67 0FA0 0BB2 02C3 0B67 BDB2 66E3 3E0B 6019 C100 61FE D200 673A  )"
e+
" "( 0B61 A627 0BFB 663B D180 240B 670B 61D5 1FD9 031F B902 61C2 0013 00BB 0BB2 D901 C30B 663D F0FF 2DC6 B200 663B 9B41 6001 11B2 00FD 650D 100A A7C3 0B5B 130B 0036 B101 640D 109C 02AD 0022 1095 21B1 0163 2B15 0620 12A7 030E FC20 1055 60A6 C30B 5A09 50FD A70D 1007 A7C3 0950 B27F 0950 C4A5 1C00 21F8 501B 34BC 68D0 0B5B 4F12 5B70 F292 FD0D 5411 C600 21A6 1C00 F676 9137 EE68 D0C6 0012 A7F6 9113 6978 9912 03C5 0B5D DBA6 1EB2 E001 5BFD E10B 5B5E B110 5A18 014B FDE0 56B2 0055 59D0 0542 D200 66BB D12E D200 3956 6100 D301 4FA6 2840 50E6 12B1 21D1 0265 027B 5057 0B6D 42FF E00D 1052 50E7 11E3 1103 F1C3 0B54 EF0B 54A6 281D 2161 0B54 C2ED  )"
e+
" "( 1459 2320 E010 1D21 3820 550B 5555 2221 55D2 0055 ED14 56F5 1397 C30B 62F9 175E 6304 7B50 5FFA 6620 5F0F A012 0B5E C30B 5758 0B5F 6521 5870 20B2 7321 B91F 6522 3D12 490B 5E4E 6007 EAE4 D00F B101 5E70 1100 C83B F255 E02E 9FE2 3721 510B 57C3 DB0B 52DB F50B 52D4 F551 244E 6200 0B60 89A3 A08A 2150 14F1 4A7B 2150 B52D 625D D2F5 1062 3DF1 8FB9 15FE A9C4 2FD6 24D2 5138 AAD7 5139 D751 3AD7 513B 7AA0 3C30 4AC2 600F 720F 8404 09E6 9A0F AC03 FB0C 3A1F 5011 0C3A 0B5C A60D 110C 3A31 B00B 8039 8E32 3B1B 0B5D 0FA1 0C3B AE01 B10F C30F 00D5 0FE7 0FF9 0F0B 1F1D 1F2F 1F41 1F53 1FEC 6512 66D2 0C38 8E32 380B 5A72 9632 385B 109F 3639 0B5B AB32  )"
e+
" "( 2939 5842 AF15 51B8 1941 C51F D714 0124 DF19 F51F 072F 192F 2B2F 3D2F 4F2F 0061 2F73 2F85 2F97 2FA9 2FBB 2FCD 2FDF 2F3C F12F 0337 C315 FEB3 A85F 2335 DFB5 0C3D B7C4 46D2 1C00 DD0A 8332 C600 4583 3141 1C3F 0006 A7C6 0039 7082 2963 4A40 E244 2960 A68D 1083 3147 1967 A511 8331 4641 63B5 A0C5 ABA0 3EFE A260 1002 000A 13A8 23BF A61E 490C 3D2E 6B92 49F5 21AB A03F 4AC2 30AC 1700 DF0D 4719 0A15 D8D0 3E16 77FF F746 ABA0 40B7 5510 D0FF 0000 1C09 D247 103F FE24 714A 4C0C 3F55 0C3F FB0C 3FAB A041 B712 0840 FF24 4030 403C 4048 4AAB 09E3 ABA0 4212 660B 7B70 FC1F CC23 C600 5824 64D9 66C0 F264 3460 D966 363C 64D9 61FF FCDF 6048 8FF2 5C60  )"
e+
" "( 0C76 1448 64D9 6603 6661 0D43 D06A 3FFF DF6C 4A72 F369 4A72 0204 77F3 4973 1577 7B74 2679 4A72 3772 7D44 1262 4004 1C00 09D8 D0AD 4221 6340 14D7 62FC 1E90 C62B 0034 AC71 1CD7 62F3 C672 6A91 6B40 24B1 7343 2473 405C 7773 D4C6 7237 7245 4AC2 1223 A209 D6CA ABA0 464A C216 0884 ECF2 09D1 A6AB A047 B7C0 F207 84D9 1486 14AB 09DB ABA0 484A C21F 8331 1E2A 0D82 4942 0441 B4F4 4390 808A 0255 446A 8546 6A85 47BC F128 8330 FFC0 400A 1349 554A A82F 4E48 0C44 8A83 158A 845B 02F7 6409 A8E8 D041 1400 5BFF 4A0C 470C 460C 4824 7F23 485C 1F47 0A13 4A88 F030 923D 8430 9207 84DA 4A24 4792 5B85 262A D04F 83D1 FB92 A760 4AFF 0C3F 4B13 0045 B247  )"
e+
" "( 7F5C 1F4B 5549 0C45 BB82 D8C3 83E1 85C5 8924 4CEC 8FD1 B22F 490A 154B ACF4 4080 1089 8FF0 9B8F AD81 1090 B082 2454 550C E740 A74E 6B9F AB81 0C3F 131F 001A B254 49AB 634C 90B7 9128 A885 929C ABA0 4A42 0444 B4F4 7B80 4714 0019 5C9F 9591 AF83 3DB6 8CDF 0C46 2623 4A58 C21C 09F9 D1C0 F204 914C 490C 4826 CB23 49B3 6111 B660 3AA0 1300 233E B2B6 8116 9314 A345 1BAF 2DA6 570A 1555 B99F 15AB A04B 0289 A5D9 ABA0 4C02 8944 814D D894 40BF 4214 00A3 098E 4CB0 4FF8 C0F0 0BD0 17A0 4B0C 4C48 0CBD 4BCB A03D 1400 1D90 9168 0305 7870 91C2 A1BC 9534 F310 D2DB AF97 004D B2BF A220 C5AF 11D1 7C12 F8A3 20E3 AF26 BFA8 37D0 4F90 BAA1 A0A2 10E0 A2FD  )"
e+
" "( 312B B4AC F431 B4F4 3602 BCF1 1C5A B7F7 A067 B528 B05B 4068 C0DF 4EB7 0BA2 49C0 F210 28C5 48EA 4223 5FC3 5B91 B5B0 2049 5721 4928 05C1 4F39 3150 3931 5551 3931 5239 3153 3931 5439 3155 5539 3156 3931 5739 3158 3931 5559 3931 5A39 315B 3931 5C39 31FD 5D46 C05E B70C 5A0C 59F5 1F26 F050 68C0 5FB7 0C58 DFA6 1EC3 0C58 80D0 5420 FF0C 512B 4946 A60C 53FE 06F1 590C 5E0C 500C 4FFE ECD0 110C 5447 47C3 0CFF 52C3 0C55 C30C 5633 5220 E155 33CF 45C4 554D C454 55C2 FF0C 550C 541F A721 0C96 0E50 0C56 80D0 565E CF45 C210 9B0C 5678 C755 B21A C1BD 310C D156 52C0 79F1 C4C1 5402 D160 B71E 9A30 0C53 B1A5 7DC0 EA42 52C0 DEDE C058 B10C 5F85 C33A  )"
e+
" "( 14BF FFF6 0C58 0C57 9632 58AF C30C 57B2 43C4 0483 C053 E30C 3BEF 4111 D12A C153 13FF EDB9 40D0 61B7 8140 0C51 B14B 0C60 80D0 5296 C0AE D05B 3DD0 0B5D 433D D05C 47E0 44C1 E430 10D1 5751 0C39 1140 10DE C051 DEC0 E552 DEC0 5353 D12A C151 13FF F5BF 3E00 6242 3127 1020 C32B 0C5A DEC0 57DE C059 6A13 A210 D3CD FE16 409B 101A 9013 DA7A FD64 9912 0B10 019B FCC0 FE70 40C5 0B66 09CD C30C F75D 0B67 B7D1 5C0C 610C B429 05FE 550C 0767 63B7 A261 922D 0070 9292 1085 A264 ADA5 5D82 A944 6384 3C62 447D 8937 EC71 00FC C284 3185 4964 0A13 0227 2F7E 490B A2C5 B04A C5B2 8331 BD32 7011 0271 0C63 FF81 10CD 98C2 8408 244C 903E 0065 B7BF 097F 0955  )"
e+
" "( 5E71 3E00 66F7 B709 806B E467 B709 64BD 3C3E 0068 B709 E63E 0069 FFB7 1203 4143 474A 097D E23E 006A B747 0C68 15F0 DB0C 69AB C012 081F 0120 009B 2008 A501 1206 A8E3 55B0 0BEF B246 1204 9500 00B2 57FA 3E00 6BD8 900C 6A4A A549 D355 B166 900D D025 B1B2 044E DF5F 0A24 A84E 8010 0952 BD46 8550 0BB2 5549 7560 55FD A555 B009 B252 46A6 1FDF A4B2 14FF CF3E 006C B7AD A5CF E14D 453E 006D ADA8 05FB A625 3D01 6EB7 0C65 49DD A6E4 3005 0C6D 3D01 6FB7 D6A1 E10F 47A3 3009 8330 2008 FD25 5C40 2E49 A62E 25A8 7527 3E00 7042 32F7 234B 0600 FB6F 243E 0071 B7A5 48A6 BF23 A827 2449 A7FA F20C FD27 69F1 72B7 A5C3 098F 5C06 009D E042 47A6 8010 0F79  )"
e+
" "( 92FD 0886 F013 002C B247 A7D6 92F5 2000 9CF2 1805 0169 4993 A83C E430 8311 209B F15B 4013 8700 12B2 91F1 C0F2 AEF1 3C02 737F B749 098E 1E0B 7E3E 00AB 74B7 E5F1 7D3E 0075 E3F0 8F7C 1E02 D1A0 0609 8F1E B2E8 F2D3 76B7 FAFD F3F1 7742 3068 08DF 8047 0C74 1083 3124 0C75 730E 6078 2505 7610 2030 02B5 750E 6079 250B 2623 3402 7A28 3A0B 5D00 4A01 7B42 3001 3100 2601 99B0 0500 F8A2 08B4 0500 F2F2 7C27 B749 47F3 607E 0B4A 8C05 8A03 A886 057E 0B0E 607D 4232 2FFF 520C EF7C A701 26D8 02A5 0C7C D283 312C EC00 0E60 7E25 0105 24EF 470B 7D4A 8150 0C10 FF9D FEC6 7013 000A 97B0 7E01 B27B 0B83 0E60 7FB7 A50C E9F1 5780 B7A6 2212 81FB 0DFB 0C16  )"
e+
" "( 54C3 E018 1482 2010 810E 6083 2810 FA58 1184 BE60 4E56 4441 2CEB 424D 22C1 856B 620C 0A13 5FC2 A4B5 0C86 3931 873E 3077 88B7 090A E23C 23A7 0750 FF40 1207 1828 3031 34AB 3536 7030 E244 400B FDD2 07B6 E440 40B2 A813 0427 8D12 0BB6 2992 0F23 59A2 3C0B 4481 8996 6B63 0B7D EB84 20B5 A0C0 F100 B90C C9C1 FF52 B228 A674 600C 0985 C6B0 DE17 0A73 6186 51AB B3F9 11FB 59B2 8161 8AB7 099A 14E6 EA72 1218 C282 7E00 2623 0A7D 1497 B010 0210 1080 8430 7B0B 83A3 62A5 530B 8450 23FB 0B84 A362 104E 5631 3036 5923 3CA5 5924 0B7F 6022 1EB0 B0BB 106E 6001 10AA B323 490D 71CF B323 4981 5048 F100 2018 11B2 F30C 856C 602C 90C3 0B41 0B7D 4160 2043  )"
e+
" "( 410B 84A5 6C20 17A5 0B7F BC20 52BC 24AD 2075 21C3 4341 1EB0 C480 8123 4770 EFFF 5923 A120 0E60 8BB7 0E60 8CEC 21F7 8DB7 330E 608E B709 89D7 084A 6E7A D221 F361 195A 1543 24F0 4658 C069 8150 1133 4332 BF5F 0A27 0A5D 1E4E C087 6571 8331 6B1E B011 3109 910E 30FE E81B 0DB2 0C87 A61E 75FF 0A5D 0A5E 0C84 0110 DE0E 608F B70A 5E83 3109 1FFF A518 002B 0A5D 195E DB47 0ABB 11B8 FFEB E017 47FF 6312 0842 4954 0000 CF01 0C06 7A17 31C2 5146 1557 FFD9 A5CA B190 10C1 9110 C155 9210 C193 10C1 9410 C195 10C1 7D96 15C0 97B7 4763 4926 32BE 0E60 98B7 0C94 A635 3102 FF16 B20A 5D0C 965E A7BF 600C 97C3 0B71 9B61 9954 CD3D DF31 69DF 316A DF31 6BDF  )"
e+
" "( 3155 6CDF 316D DF31 6EDF 316F 9B61 F59A EC21 9B2B 8308 5E47 716F C30C 9062 2E41 9162 2F40 BF92 0C90 5E0C 926B 304A DA2E 4193 3342 9462 7330 C30C 7B95 6353 4296 630C 9313 627E F860 070C 98C6 001D E0E1 5D49 6941 99C6 002E 024E 6941 5D9A 3571 15FF BA9B 619C 6234 5504 6A31 266F 377F 7A31 127F 30EF 034E 5600 8B39 DE02 16DE 0E60 9DB7 481E C435 9EB7 BB0C 9CF3 6205 1E47 2F32 08FF 2749 6271 2447 C30B 8D68 E0E0 0510 0DD0 D431 F363 1E5F 0A26 C30B 66F3 6247 0352 9D67 E0E1 4B0C 9DFB 30E0 E14D AA1A 516A E0E1 4F1A 516B E0E1 51AA 1A51 6CE0 E153 1A51 6DE0 E155 AC1A 5101 3100 571A 516F EF43 13DC B5A0 5FB0 0000 731A 5170 B268 EF43 E411 6552  )"
e+
" "( 8E1A 5171 B29B 615D 9F6B 6060 1000 D241 A06B 60B9 0C51 800E 60A1 B747 1361 03B5 B469 419F 2D63 03D4 AA54 2CB2 A551 C0AA 542E 9103 C469 41A0 4DC6 A0A2 03CE D154 6364 A28C 51DF 13D4 470A 0CA2 6244 48FF 0A0D 47A6 1E0A 0C4B EB0A 0D67 60A3 D890 0A29 14BB 0015 F361 03D4 3CA2 6103 A7C4 3C24 4413 1661 B2D4 200C 91A2 F910 EBE1 AAF2 1EA0 B0CB B0A4 7A15 C0A5 9AE0 A149 0CA3 4EC0 7DA4 F450 0CA4 4C0A 0D00 6154 5760 0562 A64A 6A4B 5865 0D62 62EA CBB0 A710 C1A8 15C0 A9B7 0CAD A700 D00B DE39 B152 A1B1 AA16 9363 0C7C 9B66 AB93 6365 B19D 64B5 AC21 41AD D702 0520 7231 498F 6347 7149 3340 E940 3970 AEBF B70B 6D49 0CAD 1390 A5EB 4A23 81E1 AF21  )"
e+
" "( 41B0 B7A8 7F20 6047 0A26 4964 0272 FB0A 2639 70B1 B70B 6C49 DF0C B04A 0A13 F263 B2B7 BE8D D106 A5C6 003C 9DD0 06D5 A6C9 70A7 2570 A7BC 5300 804A 3573 20E0 E181 2D73 9372 FFE2 70EF 0A50 0AF8 E350 A749 C5EB 0AFA A670 B32B 8168 0504 F6E0 9434 42BD F027 1202 344A A014 16C3 8070 E1E0 8D20 8FF6 71F0 2160 3BB1 39B3 FE70 B4BC B50C BBB5 B702 70C3 0B42 0671 C377 0B44 642E 400B 45A6 E040 67C3 0B46 C370 0451 4364 9461 FB1B 0B3E 3015 470B 420A FF13 0B44 230B 4528 606F 0A26 0B43 9DB1 0B46 DDD1 05B6 AF70 27B3 70DA 60BA 70C3 73C2 78E8 BF70 FF50 CC78 1DD8 7117 470B FF44 0B42 0CA5 0B45 236B 0B46 E778 47DD D1B7 B700 85FB 0B44 6B30 0946 470C  )"
e+
" "( B4FF 15FF FB4D A4C3 0CA8 6ED4 90B8 B70B 0AE0 6805 BF10 FE0A E140 043C 2409 4FA4 D6BC F19A 47DE C038 E0E1 06C3 EB0C 39DE C03A DEC0 3B0C 3C74 AAB4 C313 A759 D06B 46A7 DDC1 EC87 8A4E C03B 4898 800C 4EA8 F94E 9C01 7C90 214C 1F4B 1E6D 44EC E04D 4DF1 E02F B2C9 718C DB42 EBE0 1E46 848F 9681 F1E0 0557 B2A5 B207 F0A0 39B1 4D55 B0AB AEB2 6A83 0471 8424 19E1 937E ED40 3A09 4C14 0030 E193 A517 EBE0 1CF0 8F96 8113 F510 0B57 430C 3755 B059 72B4 18EB E0B7 4709 41E0 E115 3C71 9328 8D24 EBE0 18A6 4490 8590 4E9A 1A81 B285 99DB 4295 8255 B05B 94B1 980C B511 5D90 B372 8241 000D D00A 825D 9049 08B1 EB71 73BE AEA5 1AE0 2A0C 6A84 CB51 0020 D1F3  )"
e+
" "( 42B0 B0E1 7282 6700 701E C590 9DB1 0C11 87A0 51B9 F87F 0A8F BE71 48CA 7A80 D871 A97A 2D8A 2530 0BAA B280 0DD0 5C1E 7BA3 0920 0B6E CB70 32AF C477 6293 A047 97A2 F7E0 BE71 4A46 2E89 FB0B 4728 301E 710B 4923 5B0B 4AEB E004 59C4 90B8 EF70 8B48 5FA2 B0BA 2FAF 41AF CC78 2722 D871 212D 8DDB 4320 3221 E0A2 4482 29BB 84F0 6382 BCAF 7671 7CA3 7850 9E48 F101 001F B2F5 AAED A143 68F2 A205 B794 6129 DE73 4736 00D0 9B2C 279B 7128 B234 825D 90A5 AF0B 4723 24A7 B2A6 D2C1 BD5E 9360 26C3 0CA7 23C0 BE4A 850E 9461 5D0B 4488 AFF5 AF76 B9FF 50F4 54A1 C1AA 43CF A347 230B 48AA D320 07DE C0A7 DDF2 BFAF 7A43 B4B6 7604 5145 BD72 4662 9461 685E D871  )"
e+
" "( 6247 0B46 6B30 5908 B28E 3341 0B48 622A E084 008D 00B8 F700 6828 78C0 28B8 0B42 5F09 E414 001A 7BA3 04EB E0FF 0E09 8E09 8F0B 480C E170 55A0 E2A1 EB71 DE76 240B 477D 24DE 7015 15FF AB46 EF71 D2E6 A1C0 EBAC 9461 0B2E 82A1 0A45 0D29 F1C1 EBAF C171 D7C3 452E 82BA B6B2 C293 62A1 093E 6342 111E D151 8AC6 0090 3A92 1FD4 4922 E518 1FD4 76E0 12D1 518B C600 4A1F 3225 46D4 5C7B 9246 D44F E0E1 3D30 D151 8CC6 0042 E592 6DD4 5135 7672 1FD4 44E2 356D D41B ED92 3A6D D40E 0A52 1C00 0588 4129 F1D1 C3AF 7D4A C394 6136 E0E0 184C 970A 13A5 D5D3 152E 81A8 C045 F8B7 C1DD D4D5 D150 0A13 A626 5478 F1FA D015 29F1 C447 B5C5 47B5 25C6 47B5 C7E9 CFFB  )"
e+
" "( C513 DEC1 F350 CAAE C349 E2C3 C84A 8355 C213 0B97 690B 4478 A050 26C0 2830 4D9E DDF2 C9B7 0C86 D570 29E2 449D 6394 610E 0B44 6BE7 29F1 CA52 79E2 0D94 6128 C1A8 DDF2 CB79 E290 2D41 5CE0 BE72 6CC2 466C C26B C50B D344 0C6A B12E 801A B940 300B BF45 C30B 1D0B 16E7 E018 B146 A7B0 EEE0 EAE0 A61E EDE0 A54F 0B19 0B17 20CC 29F1 CC58 E875 1964 E70D 2830 0CB4 4661 810A DDF2 CD79 E281 B7EF 67C9 B4A2 D4EC 874D 0CA7 BA70 29C1 E4E3 F652 05C5 206B 3032 E9EF FBEA 3561 0B44 76C0 B01B B2E4 0015 FFD2 DDF2 15CE 79E2 217F E814 8BE2 2DFA E721 25CF 47B5 D0BA DFCC D511 AAC8 B8C0 3AE7 21D1 C7B9 370B 6A66 E0BE 747E C671 0B6B 0B45 5960 61C2 9D19 B079  )"
e+
" "( 4764 0BDD 71BA C0EB 9AA5 72D2 47B5 D3B7 6180 C2B1 D47C 28E3 84E3 070B 4409 A8E7 21F5 D5C7 B933 D4B3 0C20 0B6C A0CB 73B5 764A C2DE 7625 CAD6 C7B9 3B1E D4B3 0520 0B6D DEBF 3C06 2F87 8225 CAD7 28EF C178 9461 E3D2 3284 2442 06D7 D8AF 7C94 61B3 F01E 05D9 9362 899D 8C00 6794 0B74 D01F 917F 801C 249B 9F55 9642 5F90 3080 B3C6 9074 D102 D194 42D9 94B8 C0E3 9FF5 998A 1206 AF90 18A0 74D2 20A8 E721 DAAF 7781 E3D9 82E8 20DB AF7C E404 35B4 BA70 2D22 DCD2 79E2 2002 73DC 604B 6B30 1049 FF47 644B 0A26 4819 605F 0CAB 15FF F4A5 72DD 79E2 8D65 DB65 494A 7CA3 4872 D780 05FF 0C6E B24B A74E 470C C96C 2D61 A762 729B 796B 3027 47BF 6248 7149 7148  )"
e+
" "( 8EC5 10FB 098E 8EC2 4E0C 714A 0CFF 70B2 0CAA A75E 15FF 0BDD 4DA0 61DE 58E4 4AF9 D5E4 9461 2557 DCE4 4EE4 E260 C340 91F4 67C3 DC5E 009B FD48 7123 DD61 4A24 F891 F52F 3296 F017 6215 FFC4 2EBE C2A8 205E C930 DFEE 2F00 3915 31DC E428 1538 1A21 3695 F033 40BE A731 0B17 15FF EABE C6E0 1A79 E24C DB65 4B49 912F A62F B190 EF04 B2B2 49DB 65A8 4F55 FFA7 4E0C 7B4A 2324 0C95 AAA0 61E1 3EF2 2FDB 65C6 36AC A918 2B80 8C21 19D5 24A9 0640 A9AF 15FF ED4B C362 E23E F21A 7E1A 4755 4AA7 4E0B DD0A 40AF 490C A962 A061 E33E F20F 56C6 370C A9A0 61E4 3EF2 198B 22EC BF20 7242 4C71 6441 15FF F5CA A061 E53E F232 9343 CD82 2001 EF25 1EA5 B106 40AE A74E  )"
e+
" "( FF01 253A 4A46 4834 48BF 234B 2414 FFEE 26C5 5282 6742 E6A5 4FB7 45BB 40C2 4FD4 47E7 6A3E F216 D662 4994 6201 269B 738A A061 E83E F263 D66A 1A46 0376 A7EB 4E14 80D3 0667 D207 4F0C F8DC D164 5000 E100 054F 28A8 FF4E 0A13 A84F 23A7 4EFD 4A2D B024 4A0C AB49 603E 16A1 4D4D 4960 4D98 502D C241 E9AF 7162 2302 7702 7794 613C 6153 888B 7062 5297 B22D 9DB4 7653 7552 04FB 4F25 7D54 24A7 4E0A 154D 4D22 614B 52FF 51A0 61EA 7601 7FA8 B10C A814 02A6 06C0 F349 7119 D279 D2B5 C602 8F7A 8EC1 326D D1B6 C602 828E C1BD 336D D1B7 C602 7582 D6B9 F7C6 0268 9CD6 BBC6 025B 7A8E C137 6DD1 BCC6 024E 8EC1 5D38 6DD1 BDC6 027A 9239 6DD1 AFBE C602 348E  )"
e+
" "( C149 6DD1 BFD7 C602 278E C14C 6DD1 DEC6 EB02 1A8E C14D 6DD1 DFC6 02F5 0D8E C14A 6DD1 BAC6 0200 7A8E C14B 6DD1 DBC6 01F3 8EC1 BD4F 6DD1 E0C6 01E6 8EC1 505E 6DD1 DDC6 01D9 8EC1 516D D1AF E1C6 01CC 8EC1 526D D1E2 D7C6 01BF 8EC1 536D D1E3 C675 01DF 5254 6DD1 E4C6 016E 52BD 556D D1E5 C601 988E C156 5E6D D1E6 C601 8B8E C157 6DD1 AFE7 C601 7E8E C158 6DD1 DCEB C601 B042 5931 71E8 C601 F564 8EC1 5A31 71CD C601 577A 8EC1 5B31 71CE C601 4A8E C1BD 5C31 71C9 C601 3D8E C15D 5E31 71CA C601 308E C15E 3171 D7CB C601 7552 5F31 71E9 C6EB 0116 8EC1 6131 71C0 C601 F663 B100 6231 71C1 C600 FC7A 8EC1 6331 71C2 C600 EF8E C1BD 6531 71C3 C600 E28E  )"
e+
" "( C166 5E31 71C4 C600 D58E C167 3171 AFC5 C600 C88E C168 3171 C6D7 C600 BB8E C169 3171 C7C6 EB00 AE8E C16A 3171 C8C6 00F5 A18E C16B 3171 CCC6 0094 7A8E C16C 3171 CFC6 0087 8EC1 BD6E 3171 D0C6 007A 8EC1 6F5E 3171 D1C6 006D 8EC1 7131 71AF D2C6 0060 8EC1 7231 71D3 D7C6 0053 8EC1 7431 71D4 C6EB 0046 8EC1 7531 71D5 C600 F539 8EC1 7631 71D6 C600 2C5A 8EC1 7831 71D7 C6F4 1379 3171 77DA C600 73C0 0000 7A31 71FF D8C6 0005 0216 C513 FBFD 5AB7 B1EB B70B 6949 FE78 A0C2 110C EAC3 0CB4 FFB5 0CEC B70C 8402 1AFE 9D20 0216 B2C3 0A5E C3FF 0A5D 0C8F 47C3 0984 FB50 35AE 219B 1300 06B2 7F0C 9EB2 0C88 0B69 E0E0 FED5 810B 69C3 0C87 B10C AF87 0A27  )"
e+
" "( 47E6 8019 6FE0 0BFD F877 010C EA46 0C87 A77D 1E00 9013 FFE3 B246 2BA0 F3ED B710 952B A0EE B70C ECFE 2BA0 EFB7 0A48 C30B 3DFB 0B3D F781 A533 B20B 3DFF 0802 6E47 1006 1012 FD92 B0F0 0846 A413 0014 D5B2 5290 1656 9107 5C90 05B2 B5A5 9C52 F03D 9F02 6E52 9017 AC65 992B A0F1 B77C 9E13 8E9C F2AE 9E90 1400 124C 9008 B042 80FB 2335 9494 A5B5 0CF3 B8EA DA90 F4DE 91F5 DE91 F6B8 B5FB 0CF7 9E90 080F 71C3 0C55 F44C 9010 F690 F54C 9011 F690 FDF6 8EC0 FFFF 0CF4 0CF5 E924 08A2 CF90 24E0 E004 33B2 AF0C F5A6 23E6 800A 7082 15A8 21A0 15A4 27A6 1321 A1A7 26A7 0FA8 21A1 8EC2 26A7 0E55 A508 26A7 0DAA 55A5 2026 A70B 55A5 4026 A708 D455 A539 A807  )"
e+
" "( 21A0 F425 A219 46FB 0CF2 FC12 0000 2A13 00CD 09DF 5206 B2B9 A159 A606 4695 A8D8 A510 E1A3 A7D8 A585 A215 E4C3 A79D B2A6 D7A0 43B0 F8B7 0AF7 4C08 EDB0 F041 0955 0ADF 4F47 091E 71E0 E027 09EF 1C71 08EF B0F0 1809 80F7 0955 5EB0 4204 2AA8 3CEF 49A8 3C24 6B93 1300 0D97 B246 0975 633C B822 9892 F9F8 9E93 20A0 7081 FFFF C30C F393 0CF0 9FE0 4ED2 477A B021 A0F1 BEC2 5012 2086 FF05 66A0 04FF 0003 0005 4802 1003 172A 0104 CBA0 30CF 50AF 908F C0FF 0001 1512 044E 5650 1F52 0110 0AED 8EC1 79B2 8AB1 52C5 A08F 4190 E680 0F41 9036 6BE0 EF06 C309 87B7 303D 0B34 BE41 9032 2623 0CF8 9110 366D A541 9033 A6F6 B153 1EE0 E0EF 0C52 0CF7 7AB0 1300  )"
e+
" "( 19FF B243 A623 47C3 0B3E 5F0B 3D49 0B37 7082 7F7A B0DE B820 20B2 098D E680 12A5 C013 C01C C5CE A106 C215 20C3 61FF FF26 FB13 0000 1C90 23C1 2B3E C087 B162 48C5 1A29 C2A8 D237 C308 B295 1068 43C0 45C0 C4C0 FA76 9309 5E27 50FF 0AEC 46A6 33B2 0AC3 F714 0093 4392 1908 EC0A EF4C 3C0A D341 B004 0043 BC91 1071 B013 0076 B22F C10A EDC7 4C93 354B 9011 600A CDF6 E681 0ACD E0B1 0CF2 0AE4 4291 1028 E5B7 4E40 F5B9 E680 090F C04C 13C0 E9F0 0ACA 1CC2 B0F0 1529 C2FF 0733 1300 07B2 A50A A1C8 B822 B9C1 F730 0AD0 EC43 9215 D746 095D C6A4 0D11 B50C F99E 88C0 FBB7 A74E 55D1 86F1 03B7 C80B E71D 3023 47B0 4103 E7C9 0BE7 61F0 69DF 15FF E1F7 4609  )"
e+
" "( 5CC2 500A 4EA6 2563 0BFB 5BDF 6DDF 7FD7 0BFC EC81 FD46 4542 FCB7 0BFC 0CFB CD0B 4FD1 FDB7 94D9 ACD3 E848 4B75 62E7 DF75 84D2 88C0 FECF D13D FDD4 D2FF B754 5495 D46C 7120 A5D1 94D2 A6D0 ACD4 89D1 2C8E D31B EFB4 2DE9 C2D3 5245 410D 00CF D1FF AED4 D10D 01B7 95D1 C730 E5E8 B482 EB6B E002 CFD0 0D01 D4D0 A5B7 B50D 03E8 900D 04A7 E105 AAA7 E106 A7E1 07A7 E108 A7E1 09AA A7E1 0AA7 E10B A7E1 0CA7 E10D 9FB8 B50D 0EB7 1130 FE12 08AE CEA3 6805 206A E10F DDE4 00DB 4014 CEA4 401C 6AE1 10B7 AB0D 0EA2 E111 A7E1 12A7 E113 AAA7 E114 A7E1 15A7 E116 A7E1 17AA A7E1 18A7 E119 A7E1 1AA7 E11B AAA7 E11C A7E1 1DA7 E11E A7E1 1FAA A7E1 20A7 E121 A7E1  )"
e+
" "( 22A7 E123 AAA7 E124 A7E1 25A7 E126 A7E1 27AA A7E1 28A7 E129 A7E1 2AA7 E12B AAA7 E12C A7E1 2DA7 E12E A7E1 2FAA A7E1 30A7 E131 A7E1 32A7 E133 AAA7 E134 A7E1 35A7 E136 A7E1 37AA A7E1 38A7 E139 A7E1 3AA7 E13B AAA7 E13C A7E1 3DA7 E13E A7E1 3FAA A7E1 40A7 E141 A7E1 42A7 E143 AAA7 E144 A7E1 45A7 E146 A7E1 47AA A7E1 48A7 E149 A7E1 4AA7 E14B AAA7 E14C A7E1 4DA7 E14E A7E1 4FFA D9E0 507A E068 0608 A50C FD73 FF10 0880 1011 1011 F711 0C73 1172 330B DB10 BF00 6008 000C 7470 8060 3B08 2855 0260 0848 5D00 A600 4257 0401 5F02 5801 8002 9104 28AF C2AA 5603 2095 D1FF 5603 3455 0438 CCB1 088A 8104 1756 0386 7104 9F5A 5603 2441 B005 3F56 0308  )"
e+
" "( 95D1 5485 04B6 6102 B504 1455 0418 0118 550C 95D1 0256 0310 95D1 0856 0355 0495 D125 5603 8455 0488 5506 DE8E 0607 0010 0142 B00C 73B2 6BE0 514F 018B 060B C941 B130 77A6 0BE3 41B1 2D0B DA41 B1EF F723 C30D F512 560B DABE 04D0 0D22 0D05 A8A4 0100 FF05 1FC3 0D11 0D11 A87F 1F09 4B26 A623 59A8 10DD 1377 9414 0024 4C90 0671 D5A6 5790 194C 916F 41B0 4CF8 3E57 900A 0D11 A61E B710 2FD0 DD0D CC52 040B DBE6 1201 009A 26A1 0E91 1308 2490 10E5 1302 DEF5 120A 0D22 A602 2022 B28A 9113 2DED 1022 9313 6B00 4620 0B5F DAC3 0D12 0DA4 82E0 8F10 7F12 0D11 A71F 0D12 E801 9430 202C 2207 3221 1B82 B232 211E CDA8 3221 190D 3442 3D21 190D EE82 0100  )"
e+
" "( 041E 41B1 1F23 0D69 1902 2069 20A8 2B28 1A0D 9C62 A57F 8F10 1A75 2900 B20E 9823 80A6 0220 1AB2 9823 4D20 0D7C 22EF 528F 101E 7529 99A2 0ECA 2310 0220 AB1E B2CA 2325 2B23 0632 2114 3B0D 1B25 A20E 0D14 F112 0220 A314 B258 23AF 240F 3102 1434 1E6A 0838 0414 3309 32C2 1742 4633 F320 3DEF C014 1100 410B DABD A875 520B 270D 1415 3314 9DA8 A810 150D 15EC A22B 2384 1726 0D1B 8F10 1B77 32F4 1559 220D 0402 201B B277 320C 2397 34BB 2124 A230 5922 07ED 1078 3104 F514 7C22 209E 31F1 2877 329D D0BF A026 5A34 41B1 D3CF 23E6 3567 5228 4822 410B 95DB 6F30 A797 820F 8F10 A072 11EE 3221 1D0D 1D41 B1F0 230D A516 0220 1621 452C 2209 3221 1CDF  )"
e+
" "( 0D15 C30D 1706 30A8 27AD 2688 3217 A66D A227 26A1 0C54 5342 9F33 1C5F 4205 5742 1C5D 4425 0965 4210 7546 0220 1C31 3156 4345 1E5D 440A 6544 A041 EE23 172C A284 ED10 BD36 1C44 43C9 24F9 225A 0047 470C 74A8 ECA2 5740 5601 00E4 C0AA 8912 8048 2228 2B23 1AFD 491A EB0B DB6B E052 7AE1 0280 C3FB 0D25 0111 7FC3 0D26 A563 C30D 8F61 3051 A401 027F ECA2 52DF 1029 4158 41B1 60DF 102A 4156 75A0 DF10 2BF1 11E0 C30D 8A81 5F01 DFC3 0D2D 3550 2E79 5481 2F79 52AC 42DF 1086 7190 551B 900D D531 8D56 2DDF 1032 41B0 09D5 F7C3 0D33 3550 340B 3BA8 2657 9070 0DE6 5326 A163 415F 5358 9540 5F5A C86D 55DF DE11 9A53 A662 7C22 14A7 5A1D 61B8 510C 4EBE  )"
e+
" "( 5096 E3B0 3BA7 5790 74CC 5371 A267 AAD8 561A E25A 1A7C 2228 5F5A C038 0466 4442 975A 091E A8A7 5A6A 6154 2F68 6BE0 537A E220 2A53 03A8 1008 3455 C361 A401 0397 826A 614E 51D7 65C8 B232 5F54 D762 0154 C06F 5202 58C6 7653 0257 7E57 0F71 8C51 0257 500D 6523 7177 23A8 5302 5F72 1CB5 5403 0FA0 BE50 FC22 C252 B4A2 C852 4822 A839 A2D7 51D7 6338 DE6A 387C 2278 A6F2 6900 F000 7524 7E06 367A 4246 B554 1388 3564 6DA2 5790 6C63 7342 99A2 5FD4 66E1 55EB 7541 B150 F26F A89F 7E96 653D 7319 C375 56AE 6554 167A E104 00BD 64FF C568 5780 D362 45FF 41B1 18DE 656B 8441 B188 0685 126B 8101 F551 7051 034F 800B 7257 8008 1376 5780 1F72 FF96 6129  )"
e+
" "( 72B7 80B0 7A1A 6B82 26B5 5419 64BE 568C A25F 7710 D256 6A8F 7C8F F111 3000 75B7 8FC9 8F16 41B0 1D4C CC78 0D5F 7349 A24C 6120 0193 F176 7794 5A59 8C83 202A 96A6 51C2 3793 A728 8702 929E 91B8 511E C3F4 4D78 4482 556B B050 1401 8EFF 0813 0B3E 0828 201E FF47 C30D 3508 170A 27F2 E090 79BE 50EE 9018 71C3 0D55 36EE 9019 FF90 38EE 901A FF90 5537 EE90 1BFF 903B EE90 1CFF 9055 3DEE 901D FF90 3CEE 901E FF90 5539 EE90 1FFF 903A EE90 20FF 9055 3EEE 9021 FF90 3FEE 9027 FF90 FD40 01A0 3709 DFB0 C30D D541 19A0 3C57 A242 09A0 3709 55DE 59A0 4721 A03C 6BA2 486F A0E5 41DF 1049 79A0 C271 4A0D 3F5C 7B12 CD53 270D 3A02 2045 8BA3 BFC0 23A7 270D  )"
e+
" "( 3902 2043 B28B A30C A6A1 32C2 0428 0220 4473 0D3F 6133 97A0 3E09 DE02 2077 460D 412A 500D 41A6 C461 52DC A328 ADA0 D681 299D A029 5F51 7635 510D 49DE A12B 0D42 7650 2B0D 42DE A12D 0AB3 2FC3 A0B4 5169 30D5 A029 9131 8151 0D4A DEA1 F732 0D40 C250 0962 1400 2F33 0D42 5907 B12C 0CB3 44B2 B417 B03F B044 18BD 0D4A 3FB0 32BC 2FD0 6BE0 56B7 0ACC BBA0 275B 1021 BE50 0AD3 D9A1 25DE A32E 86B2 280A D4E3 500A BD50 F9A2 DB0A D600 B20A D840 BE0A D9B2 9850 0A33 2027 B20A DB2E B20A BDDC B210 A727 0ADD B210 A62E 6F41 340D 255A A12C 64A0 6BE0 BF57 B70C 650C 726B E058 FFB7 0C7D 0C79 0C7A 0CFF 65A7 3CA6 2309 8E35 C7A6 2325 2CC0 BBA2 1792 0C7C  )"
e+
" "( E713 0010 02F1 12C3 800C 7C3A 1EC2 05BB A16E 0C7C BBA1 8C51 5B00 FF36 C330 A536 C331 49C4 A532 49C4 3349 C035 504F 4E72 0FFF A03A 1400 22A6 C30D BD4B BBA1 61C3 0D4C 4442 C3FB 0D4D C342 C30D 4E13 009B 54B2 4E72 2A30 6FC0 F132 6C2A 74C4 787C C4A9 84CA 241E C231 50A8 76C2 5780 7EC2 E984 C435 8CC0 B2FF B2A5 0D4B 0C7C A60D BF4C 0C7C A70D 4D36 C32E 7B0D 4E36 C40D 4F0C 7C6B E09F 59B7 4808 9B3D 42C0 1008 BF02 1613 0021 B2ED 4204 DF44 1400 07A6 46D1 A5B2 FE53 E100 075E 7149 5F0A F527 6AE1 5ADD E11B A50B AFFF 1400 09A6 0D59 1300 FD0B 02F1 1399 0AEE B213 5700 19B2 43D3 A74A D79A 55D0 AE6A E15B B734 DEE0 0DC7 7179 730A EE4C D580 D0B2  )"
e+
" "( 0AEE 6BE0 BF5C B70D 5B0C ED08 E00D FF5D B7C4 A61C 0006 A5EF C600 A5A7 A2D0 A7C6 00CB 9DA8 A2D3 95BB A2A2 D0A6 C693 0089 2D22 A2D3 7DFC 22AA D371 E407 42A2 D365 6042 A2D0 A8C6 0051 5944 42A2 D386 C20A AAD3 4163 3262 A2D3 35B1 A2BE D34E 5100 0DA2 D3D2 2E42 0EAA D376 220F A2D3 0502 FB16 C56B E05E B709 DE50 DF14 0038 0BAF 53E0 2B47 ECDC D22C 1100 1122 D014 490D 7D5D E771 000B 5E0A 2781 D10F 06B2 46A5 57D0 7DE4 29D1 F1E0 EF5F B70D 5E53 E019 B153 EF0B A94A 4246 D046 0BAA 9F13 FFF4 B24D 79E6 F1E0 60DF B70C 660D 5F53 E005 0CF7 EDB2 464E 7227 1020 097B 873B 23D0 A7C3 0988 F0E1 2F61 B70D 03D9 A103 DEA3 E3E2 7728 0D06 DEA1 290D 07DE  )"
e+
" "( A12A F9A3 0500 B304 07B1 040C B30F F277 2F0D 09DE A130 0D0A DEA1 6A27 B308 2EB3 0B77 B60D 0C23 D0BD A527 D1A7 B20D 0D42 F309 F21E C3B2 DEB1 6810 62B7 A509 EF89 0853 7366 F054 4710 DDE4 71F0 4973 646F FF47 10E1 448C F087 F98B F468 1063 B7A6 5C66 F258 013C A60C 6AF3 6E58 01A7 5049 0C76 F0BB F254 C1F7 584A C1F7 5CC1 F760 C1F1 BBF2 64C1 F055 C247 0064 4601 6546 0166 4601 1567 4B00 686C 1248 EA40 F502 F443 9CE7 43BB A010 0024 B4F0 4F32 11BD 3C4E 343C 2414 00D0 0068 1B08 8C19 021F FF8F 10E8 D04A 05F3 0010 A401 5202 6413 0046 BC68 D026 04FF FFFF BBCD 5211 D431 0050 1190 5D03 0B66 8003 FFFA 5306 948D 0D64 B20D 640D 1565 CFE0 9734  )"
e+
" "( 0F00 8880 4210 7802 D9E0 0542 2F00 0D64 4871 FF23 B864 7042 10C1 F013 0023 7102 98F0 E402 6630 220A 9D30 0C73 B20D FF42 09CD 0D67 210D 66ED 2039 11E8 217C A049 1F57 D6EC 9027 1EE3 A12E 3E52 6808 BB34 0D05 1438 0D28 F301 9B30 4534 3A0A 3790 D303 E000 9800 63E2 2124 5601 E801 EE43 EC0E 9C79 1203 1EF5 5015 1241 1B10 6621 0D67 1A22 1642 2C13 2E1E 11B1 3810 8C50 DF68 0814 0D2E 2203 180D 792F 1610 2050 69B7 0D66 66F0 6F45 740D 6766 F049 7420 50EF 6AB7 0AD2 66F0 6674 0AFD D766 F067 740A D30A D2EF 591F 0ADF 53E0 042E B27F C30D 660A D80A D714 209D E018 2567 0D69 130C BBA0 3070 3001 240D 720F 8401 0D66 A673 72FB 1227 1023 A61F 21A6  )"
e+
" "( 28BB 47A6 5630 05A6 1E68 D002 30F5 C063 33F9 02C1 F00D 6773 2622 22A4 8122 8F2D 9CC1 F008 1955 3100 0A21 D29E B111 2080 2090 B1D7 C6B1 2220 84E5 22D6 1208 E511 D71F 3C1F F901 2CBA 5D03 0873 7068 0828 F7F1 B5D7 0D6B B752 1F00 3B11 0528 9A77 027F 9800 0D66 C732 CFE0 0957 1000 8076 10B2 F301 2B71 0ABF 7F23 0B3C A828 2013 0FB0 6934 B431 7430 B261 6CB7 5873 1C5A CFE0 4758 7325 3BE0 E13C 0CF1 E33C 2344 00C2 4015 0C13 001B F471 0238 2B01 3001 B2B2 0AD2 F70A D71E 8D40 0B0D 6A0D FF6B 3313 002E B20A DF3B 0AE0 FC31 230A DE86 2066 F0D7 5B75 266A E00A 7D50 660A 4C75 5031 200D 6803 406D B009 0CE2 1505 3D60 3258 730C 9AC4 4E81 6431 789A  )"
e+
" "( 8131 2FF4 310C EF0C F044 0055 C235 5066 3550 6758 731D 6FC0 4B04 33D0 7425 CFE0 8A46 1D3D 6051 1325 5464 3174 5167 D074 20A1 4410 BB61 6431 0771 B445 22A1 444E 4AD0 742D 1EBD 4C01 F4B2 4721 D94C A841 7F67 B20D 660D 671E 3FD0 A88A 402B 43B2 616D 1209 331F 020A E1D7 3FD0 14F2 7523 F901 000C 7420 B32F C524 7107 AC14 4FB0 2E33 32DB 107C 3173 DDD2 2623 4C0C 73E2 50F0 D612 1036 FE26 2B3E 0D13 590D AE30 C208 2153 CFE1 1F27 D11E DDB2 3E72 390B DBBB A159 475B 0BDA 4362 2449 F353 3852 62FB 0BDB B360 6EB7 08EC 3CEE 2DD2 4042 23B3 606F B70D DF6E 340D 030D B930 040D D72C 3B24 2161 7012 0280 106F 0110 1111 4923 84A5 4923 6D88 4C60 0943  )"
e+
" "( BBA0 8000 6E91 2516 1306 0175 11F3 0115 DE37 6C61 E46A 42DF 3F02 3001 FD30 080D 52EF 1300 98B2 FAA0 330A 48D7 C30B 3D58 73FF 6790 080D 7F56 1300 25B2 0B3D FD30 FF1D 0D55 093E 0A4C 0DBF 6F14 0011 0AC3 BB64 06C7 B20D 616D B092 C03F D054 0BD5 3D3F D00E FAA0 23FA A024 135B 0014 C360 080F FF90 23FE 60B1 10FF 90C0 C354 7704 43A1 6418 AA8C 4409 1E72 53DC 6254 E261 0A17 4C08 ED12 D005 E060 F1B1 C5D2 E747 0C7B 3F92 2000 7C0D 347A F486 1513 05A8 2623 A670 6211 1188 6673 7016 1134 6D92 30E0 1506 1B00 3041 2200 1070 6D9D 7316 10FF 0955 0C67 1400 C909 EF63 08F2 3CC8 70F3 3C24 DF09 4C09 4D24 8820 6C09 7D4C A242 6805 2447 0BD0 D27F 0424  )"
e+
" "( 0B83 B209 4D9B C2E6 E373 098E EE61 A373 0B83 134B 000C 1EC2 40EE 71A9 600C 0A62 AF06 C30C 391B 803A 1B80 3B5F 0D33 0C3C 473F D00C C4E0 BF09 8E0D 100C 3757 D048 17B2 094E 54E0 A71C 8CDD D22C 80BF 0A52 09CD C30C 67C0 0CC5 6233 8E0C 92C0 3B84 7C8B 0C4D 845A 1412 D034 4135 FE30 BE92 52F5 4BDD B2F0 A025 1F48 6FC0 0D0D AB29 49DF A025 27D1 466E 4066 F735 0CF8 8820 2D09 8735 FAC5 E741 8820 1A0D 29A6 2312 3FD0 11F2 80F3 E22A F9E2 6DB0 5B22 9F0C 74C3 0D18 5B22 1390 FF71 FC70 116B 5185 0428 0D25 4923 6720 0D26 133F BF54 0D29 4923 7730 0D2A 4923 240D 2BB6 559D 2C49 2300 0D2D 013F 4923 0CBB 0D30 4923 100D 3149 2304 CB0D 32A1 2033 5A13  )"
e+
" "( C930 0000 F318 445A 1365 1000 0036 4495 245A 1340 BBA1 41C3 9558 6100 5544 C395 4743 0139 C173 1DC8 78B6 13D0 09E9 ADE1 09E8 57D0 14FF B209 8109 555E 7114 1300 0604 A457 D012 5116 BEE0 1CA1 4546 2407 0382 6113 913E A023 3106 6317 429A 8588 20A4 4113 104C 6277 0013 0C4C 60B2 0997 4471 9563 1EC2 1AFB 5380 EC00 0D62 0DF7 510D 6C38 B105 0D6D B2AA FAF1 7109 0172 0901 7309 0174 AA09 0175 0901 7609 0177 0901 78EA 0901 790E 007A 1200 00D2 207D 0A6A 7000 D224 0A13 70B0 B57B CCAB 1570 B07C B73B 830C ED4D 70B0 7DB7 73C0 750D 036A 1D51 D03C 4007 FEE0 75B2 04B2 8B04 000B B1A7 10B1 CDA1 B130 7DA9 103E A040 A175 B192 2702 607E 7270 B07E  )"
e+
" "( 1200 8060 C30D 7304 B7CB 080D F400 1E13 B836 F1CC CDCE 52F4 C000 B21D 20FC 117F B75B 0D7E D562 0AE2 52F5 321E C26B 642E 2F10 724A B074 1F22 11DF 0064 210D 74A0 5001 FF6D C07F 01D2 083D B280 B7D5 617F 100A E8C3 0D78 0AD6 C0A9 790D 81FE E078 FEE0 7923 B218 DEE6 700D 7847 3635 8049 105E 7030 0024 492D 1EC2 3F6F 52A8 8510 3CB0 CDA1 1CDF B179 E4BF 00A1 1FF8 BC28 B2DF 023C B381 CCA1 02BF 0047 0A13 1004 7511 0A4D 1498 620A 1333 A0E7 800D FBC1 F62F C5FF FF41 2211 0024 09B9 8EFD 3098 3210 24B2 00C3 00FB 5001 F671 0608 0A55 1EE6 47C1 0FFE 9800 50C2 000A 01C9 26C5 9447 4012 EE31 63E0 6805 BF2C 0A57 1300 1D55 F210 7076 C6F1 3071 01BA  )"
e+
" "( C1B2 0C01 8DC1 A730 098E 94C2 A253 A74F C0A6 AE10 113E 0D7B 5A13 183B 0430 5942 4400 18E1 D614 E674 13EE 704A 10D1 04E6 720F 6CC1 1ED3 0825 D922 5114 319F E0A4 4127 B30C 7511 EF70 2672 D082 B7F4 C524 B5A6 2DD4 45C7 1126 9DC3 55C2 4CE0 8312 01E1 C573 70D2 F0C1 A5F5 C44C E084 CCA1 0028 AA80 A928 F353 33FB 5311 A173 3352 F353 FE0C 52F3 5355 1011 53F3 536A DA52 5410 6285 1200 1110 B1C1 A3D2 0401 C199 DD4C E086 1201 05B5 0C47 C120 7511 1000 57D0 26BB 2349 D2A1 6807 009C D6A6 E124 40E2 B280 B082 F351 6808 C0F2 E3C6 013D E38F E087 B70D 05ED A864 0100 0557 5103 FF23 3547 1011 72F3 5308 2873 7010 119D 788D A003 A828 7322 89E5 73CA  )"
e+
" "( F353 067F E20C 9CE4 FC52 0C26 A8EB 019F EF10 1174 F353 047F E230 90C3 E9A0 70D2 E67D E0A6 A052 7F13 757A 8DA0 06A6 EC76 0BDB A77F E2D4 B0B2 C7E5 C0D0 E807 12F5 770B 75DB F4C2 798D A008 A71F 8CE2 897A 92E5 1011 7B8D A055 506E F27C AA74 F97D 81F8 7E74 F97F 8DA0 09AA 85F4 8074 F981 8DA0 0A73 230F A27F 0282 68F1 7323 7F13 8310 6288 E0CC A1C4 41DA 51A8 4105 B2C0 C30D BD06 1D51 C8C3 0D07 1D51 50D7 C30D 08AD 4404 1D51 08C3 7D0D 9831 020C C30D 0AEA 108D 89CC A104 28FA F3C4 4105 B103 2DD0 0A03 03D8 1204 EE1A 03CC 41AA 2402 902A 0494 3203 8ACC A105 D140 FAF3 4E41 15B2 180A 0304 A006 1203 0326 1A03 5641 2401 5641 9831 7B03 0132 038B  )"
e+
" "( B70B 3CB8 4533 07A8 CDB1 C403 0821 92B2 BAD0 5073 70C2 D5B3 6443 7029 B363 0547 4057 080D 8824 770A 0112 89DC 62D5 8AE3 6187 EA10 8CB5 D221 A56E 6AD2 00F0 A62E 137C A72E 132F 1FA8 0D7B A9D2 042E 1324 014B 0034 2E13 D2B0 825A 1822 4614 450C 2E13 5A9B 122E 1385 C208 2E13 8944 2A72 2E13 76A0 C22E 13A2 B22C 5C2E 1362 6000 0029 2E13 B445 D292 4614 322E 1355 E233 2E13 1A62 10A7 0D7B A8A7 82E2 183C EE14 3D2A E218 0EEE 140F 2E13 FAF0 4246 1439 1F2E 13B6 C000 0035 2E13 1FD1 AF00 170D 7BF4 C218 4614 19DA 6AD2 D535 D203 FF82 6110 008D F0ED B10B 7EFC CFDB 1213 D620 163E E00B 7E5E D18D 271F 391F 4B1F 005D 1F6F 1F81 1F93 1FA5 1FB7 1FC9  )"
e+
" "( 1FAF 9300 E11F F31F 052F 172F 292F 3B2F 4D2F 5F2F A871 2F83 2F95 268E B5D2 2AA5 2409 8AAD 248A B524 CBBD 2C1A 62D1 24E1 20D9 2850 42E9 208D B2ED 2841 F92F 5572 44CB 9215 348A 1D38 1490 2B36 1A35 3F14 473F 5934 4D61 34A7 6938 DC42 7930 40E4 4281 34DC 428D 30E4 4295 34F5 9D3F 22AF 3A9C BD3F CF3F 6EC0 0134 E0E8 3F20 0AD2 51C1 0347 3BB1 5ED1 8F17 4F29 4F42 C326 48CD 2FDF 2AB9 96F1 243F 754F 0087 4F99 4FAB 4FBD 4F53 3F65 3F77 3F89 3F80 175F 295F 3B5F 4D5F 5F5F F53F 8F2C 902A 9F2A E6AD 24EF B524 E3BD 2CCB 9200 C45F D65F E85F 033F 153F 273A 0CE1 2F6F 00D2 1F53 6F65 6F77 6F92 3F9B 6FB6 3FBF 6150 CB6F DD6F EF6F 9229 919F 2AF6 AD24  )"
e+
" "( 2594 B524 4635 4F3E 76D7 4878 BB82 0061 4F73 4F7C 7F12 6F24 6FB2 7FCD 4FDF 4F00 F14F 035F 906F A26F B46F C66F 4C8F 6F5F D681 5D92 B7DB A093 BDB2 080A 7FE7 1300 05B2 A5B2 99B0 5A8F 72FF A2B2 C821 C821 25AF D255 9402 A4E6 89B5 4192 B777 14A7 C364 216E F2DD 24E9 20DB A095 B7DC B395 DBA0 96B7 0A50 4207 23DD 47C9 C1C3 0967 0AA1 46B2 3709 6734 84B0 0913 81A0 89A0 F709 003B 8DA6 0D95 0967 FFC4 08FB 1C00 070D 8CDF C600 3508 FCAB A18D C6EF 002B 08FD ABA1 8EC6 00F7 2108 FEAB A18F C600 17FB 08FF ABA1 90C6 000D 09FD 00AB A191 C600 03C5 0DBF 930D 940D 8009 DF82 26DD 3CEC A339 3C24 ECA3 503C 6E67 8005 0D92 5ED1 97B7 A7C3 8134 F600 2381  )"
e+
" "( 6FD3 8952 43EF 76E1 9888 10B5 64B0 4B62 148B C11E B97B B099 FFB7 0989 0D03 4808 40FF 740D 0448 0841 740D FF05 4808 4274 0D06 48FF 0843 740D 0748 0844 FF74 0D08 4808 4674 0DFF 0948 0847 740D 0A48 FF08 4874 0AE3 4808 57FF 750D 7248 0858 7509 FF67 4808 5175 0D77 48FF 0860 750D 7648 0861 FF75 0D78 4808 6275 0DFF 7948 0863 750A EA49 F708 6475 3DC0 9AB7 09F5 FE3D C09B B70D 810D 840D FF8B 0D85 0D86 0D83 0DFF 960D 970D 7D0D 7F0D FF99 0D9A C210 01FC A0DF 55B5 0D9C BAE3 F2B5 0DFD 9DF6 B2BF B50D 9EB8 A5F7 B50D 9F08 C1A0 B8B5 0DDF A1B7 470D 9D9A A006 46FF 0D9D B2C3 0D9F 0D9C 7709 7221 10A0 A009 CDE3 F2F7 210D 9F28 3103 E821 47FB 0DA0  )"
e+
" "( 1AC3 A0B2 0DA0 497E 5FD0 A2B7 A5C3 0973 C820 FF61 A8C3 0972 0B2F 02FD 1A8C A01A 46C3 0B3D 0BFF 3D08 026E 1006 1010 D59C CB01 A653 C0B2 5ED1 A3B7 3E54 C200 1827 0972 39C3 C2C2 B527 C2D2 64EC 8227 245F D0A4 FFB7 0965 C408 F71C 0037 2B0D 9F8C A10D 9E22 C036 A1AB 10F0 23C0 A193 C580 58D3 0B7E CDA0 2708 F81C 000F BFC2 9DA5 D5C3 1508 F9DE C9C3 A003 75C5 5FD0 A5AA C513 0B8E BFC2 0ECF C101 0B83 D9CE C3A0 EDCC CDA0 DAFF C2A6 AAC0 08F7 F600 0546 9333 B2C6 CCBF C249 D5C1 92D0 A7FC 48D2 CB00 180A CF0A D035 F523 05A1 D018 129E B20D A6AB 33B2 49D0 F6CB 0004 52D0 A49E B1D0 A8B7 1240 C920 A3D1 0102 C920 96FE F11E 01F6 F16B 01FE F0E5 30EB  )"
e+
" "( 020D 1E00 EA1E 00EC 0180 5323 D8A7 D4AA D13C C920 02A1 D28A D6D5 8CAF D860 0601 B001 C3D4 E39E 1E00 E601 CD6D A6D5 AAD1 43AA DFD6 02A7 D49A AFD8 48BB D4D0 EA1E 00F4 1E00 E11E 00E4 01E0 89A6 B6D0 D5D6 4BDF D603 E12E E19E 6CAF D8A2 D002 B8BF D301 FD4B E557 0225 5114 E955 DFD6 04A7 D4E4 DFD1 F4D9 A8BF D84E E204 22F5 5400 E0DB E699 DFD6 05A7 D4B6 B7D4 B158 9000 CC90 3DE1 03C8 FEF0 747A FEF0 59FE F05D 0262 5ADB E882 DDD8 06A7 D484 E0FB E652 0100 F003 EA46 E002 32E1 7DFE F083 02FA A1F0 D0C1 DBE5 3EE0 E1D4 07A7 D4BA B2F9 EC30 5300 D0C0 0271 11F4 5C47 02F3 4FFC D0DB E662 E708 A7D4 A5BC F9E8 187D E38F F277 95F5 0323 5A4E BED0 DBE6  )"
e+
" "( A4E7 09AF E7FB E6D4 CEF1 4AF1 B0F1 D085 95F5 053A A180 A2D5 A3D1 56F0 F1F4 0AA7 D4AA 627D E470 9000 D0C0 FBD1 03A0 F1D0 3D9B 91F4 7403 6A12 D0C1 5AEF A10B F9F8 4605 4A00 8FF1 03D2 D002 9D9D 5B05 056F 72E5 30DB E678 4ADF D60C A7D4 BEAC E303 E105 A2D0 9AC9 F104 5600 0326 4BF0 03E0 030F 0903 DFD2 E4D9 DED7 C6D0 2DE2 700C F0C9 068C F0D5 0F04 7868 DAE1 2AEE 0546 DFD6 0EA7 D4CC C708 CC90 F0CC 218F 0204 F12E E003 0404 B119 A18C F0A3 FF00 0FA7 D446 E0C9 06B2 FCD0 0414 11BE D003 2863 1505 13A1 F456 00E5 FF00 C821 B2E4 C906 D44A 013E E004 3AF1 2D63 1506 AD59 716E 11B2 E400 63DF D611 C718 A404 F1CA F005 5600 8F01 04B6 D145 7A4B F019  )"
e+
" "( 4BF0 1C06 E571 CC90 A8F5 16A0 F1E2 D312 A7D4 DC4B 0466 B0EE E014 00D9 0155 1103 934B F069 CE4B F06C 05F5 4EE0 680F 0000 C513 A7D3 01AE E0F0 E1AE E106 98E4 1113 1B22 2AC7 F02E E004 0406 136F F31C FFA2 D114 8D24 32F0 972A 9CA4 80A7 2B08 0BEF DAE9 62E7 1520 8D24 BE00 9726 00E0 D101 05B6 D09B 124E B022 0963 42A0 F9A4 E716 AFE7 D106 D201 ED81 FCD0 06C6 E007 509A C7F0 24EF 2620 89F2 19DE D717 508D 24CA F05D 3214 0008 4A00 06D0 C0D5 07D2 01E2 C7F0 B1C7 F0B4 0903 A7EC 5EF9 DED7 CAF0 553A A43F B634 270A 75EA 56E1 DBE5 41DF D62C 2072 8F22 1EDF 3FAF 3B0C 11E7 B019 CA62 E71A 8D24 2121 4FAF 3B0D AD49 E43C 3FA2 D11B 8D24 8CF0 07D0 C0AA  )"
e+
" "( 1B21 0AA2 D008 A480 08B6 D005 F5D2 EEE0 A1EE E0A4 0DFB 6894 3429 DED7 1C8D 2432 A548 6E30 08D6 CAF0 08E8 EEE0 DFBD 4511 BC11 DCA8 01F6 1562 E71D A7DF B9DF CBDF 42DD D201 A1D2 2040 F3E9 49E1 033C 50CB 0338 4BF0 88F1 D032 F001 F59E F5D0 F801 DDE7 DAE9 5857 1FD0 F1EC 69E1 7659 8C20 022E E002 0427 01E9 F514 0091 5F00 3425 F8EF 000A FFB8 2D5C 5362 40C1 09F3 D113 1214 11D6 A020 0297 F1D0 81F1 D084 0313 25F8 3425 545B 22BF 0FD1 0FE3 0F12 5758 238D 2B33 5106 3850 2732 0260 F503 DED0 0362 4003 2404 F901 7FB0 1958 5772 308F 2FA1 2FB3 2F59 5601 2553 3F65 3F77 3F57 588A 6023 5F35 5F08 475F A3D1 A1D2 2763 5F75 5F87 5FA9 7820 A410 A75F  )"
e+
" "( B95F CB5F AB76 29E7 5FF9 5F80 0B6F A978 0E70 2B6F 3D6F 4F6F AB76 2B50 6B6F 7D6F 8F6F A973 C209 C0A9 08C1 55AA 08C1 AB08 C1AC 08C1 AD08 C1FD AE12 C0AF B749 A518 00FF 0A53 4919 5F74 15FF 5BFA 52F9 90B0 B71D 900E 2191 D56F 2293 F629 91B1 1B96 6073 9A26 94B2 2E95 606E 4B93 3E92 B3FC 10B4 19A2 4745 1400 0B10 B700 4009 8B20 1EB2 11B3 47E4 74C0 7D91 0D8B 2035 A140 0B00 0A7C C2B4 6D95 4275 C133 A2D0 C1F8 91BF B5B7 1000 1006 F882 B65A 08C1 B712 C0B8 B710 A0B6 53A1 D702 003A 7EA0 46DB 92B2 47FB 09DC C611 1D49 1FA6 49FD 27DA 9F4A 1EA6 1F49 A46F 2023 C30D 10B4 313C 11B3 9B35 4205 B08A 0DC1 9041 103C BB0D B6C6 100D 0043 7FD0 09A8 33A2  )"
e+
" "( 52D0 2AA1 1C2F A41A 37A6 1AAA 41A5 382F A434 37A6 3441 A570 AA2F A468 37A6 6841 A5E0 2FA4 D0A2 37A6 D041 A043 A00C B0B9 2AA1 02D7 000B 7DC2 9010 61D2 0200 F868 D0B8 A4E4 9100 08A5 1700 FB19 19C6 1104 2747 0DB5 ED1E E6C0 0DB3 E8A1 15FF EBFE 0CB0 BAB7 0A58 3514 00FD 1CD5 A512 0A58 A619 27FE 7FD0 0619 8933 B215 FFF9 F2BE C1D8 A21F 096F 1928 EBA6 2362 C012 0BB0 470A 59CF 096F 24C3 23B0 13B2 E5A6 570A 59A5 C791 BB12 C0BC 14A4 E540 7592 448F 92B4 F013 0047 FFB2 1204 3031 3536 09E7 3E09 E263 C0C2 9002 000A ED13 DFA2 2359 DFA2 2F13 007F 21B2 1203 0810 04E4 90FC 76B6 E521 0004 09D9 A72E 6B5E 717C C2BD C191 0204 79B3 5EE0 C100 0C09  )"
e+
" "( D94D C0BE AFB2 5E78 B0A8 23A6 1E4D C0BF 4DB5 FEAE 9017 0DBD 0DBE 5949 FEC6 1107 1FA5 2F59 2059 7897 93C4 107D C1C0 B70D BA56 D21F 20C3 0DBB 0D46 B0E8 A310 C39B 0B74 E5A0 A760 10C0 68D0 47EB 0DB3 9FC2 1E25 C40B 7320 FF49 590D BF20 47A6 1FFF 4A1E 4947 4A49 2120 F0D8 B791 902E E0F4 B440 00B2 4CFB 2B49 4ED0 A61E B220 A6AF 1F0A 461E E5A0 6425 C30D 19B3 7AC5 0FC1 0DB4 74C0 14C4 8FC4 FA01 D0C1 2AA1 001C 470B DABE 99B2 09D1 490B DB99 B61B DAB7 C3B0 7092 0BDB 01D0 C2B7 6F0A 440B 743B C00B 3C56 D2FE 94D0 0A57 4A0D AF13 00CB 1FB2 DDC3 2094 D0BB B204 21B7 4A0D B185 D14A 79A0 92C3 DFB7 A5C3 0DAA 46F1 FFC3 EF0D AB0D AAFC A009 0D04 FF59  )"
e+
" "( C30D 04B2 0D05 A8FD 2899 B21F A50B DB0D 035F A828 A61F A635 D5A7 35D0 B62B D0A6 1FC6 111F 23C6 1180 2B24 A835 D006 39D0 1EDF A235 D0ED 0760 D51F 2349 D720 23A7 6D27 C4A1 0005 35D0 08A7 4ED2 E5FF 54D2 0635 D072 A102 0023 CFA7 280D 044D D2A3 D0A8 28A1 248D D4A3 D0DF A2B3 D0AB C610 0188 BDD7 A9D3 CBD4 05B3 D072 A1CB D406 B2D3 DD07 B3D6 CBD4 0828 85D2 07A7 0BDB A52E C235 D0AA 5BB4 803F 1300 05B2 A5B2 C6D2 AFD4 48A9 D6BF D4C6 1109 9CD4 94D4 1035 D089 0AB7 B254 D211 35D0 A9D3 94D4 12FB 0BDB DDC3 0821 0D03 20BB 0DB8 8AE3 C30D ACF0 C707 6FA8 1300 0CEF C408 21F7 B2AD 28AD C3FC 2385 D228 35D0 AC2A 91D7 131C E414 75ED 158B D14D D355  )"
e+
" "( 7F54 D216 B7C3 E3C6 1117 35D0 94C7 D194 D418 CAE4 070E E599 B227 6EC6 1119 0BDB 15A3 1742 A794 953D 0EB0 18CC E218 DDD5 C611 422B 0BDB F7B2 38C6 111A 75E1 5A11 0EFD 911B 0D03 E621 FD91 BBB2 F1C2 EA6E F0B2 8690 C470 E21C 001D F8E9 B2BE C8F1 C21C 0BDB C601 21EF 0AF2 9DF4 7AB2 A9FE CC19 F2C0 FF42 AFF8 A970 929D FFFE A3B5 F286 C611 0925 E3FF 1808 63B7 E229 0F18 0854 B291 304C 0F18 089F F231 6F0F 1807 0065 FAC6 1134 920F AFF7 00D7 1FA2 94B5 0FA4 08B4 C611 36D8 0FC7 0891 FE50 B21C 0007 0DC1 C600 5584 C611 411E 1477 C611 431E 146D 6AC6 1144 1C7A F0C1 A8BE C82D 80CA C4C6 00E8 B246 451F 5716 4A2D D247 1E14 1BFE 0FB2 F3C5 4EB4 5083  )"
e+
" "( F5C9 C529 D24D D340 A5D7 04FD D790 72A1 D514 14E0 CE1B 09B3 D6D5 140A 0215 E325 5CD8 DCD6 37D3 E8DB 2A2C 03E1 242B D60A EE2D 39FF 0EB0 D8A8 D454 F640 9ED2 54F4 03E1 822A FC17 54F4 0B15 E301 415C D8BC D427 28BC D44C 2DBC D4FC 11AE C116 8023 A615 E355 C72F 0905 286B D720 B1D3 0935 B2D0 55D3 7091 7956 62F0 2A90 C4B7 0B3B 91D2 ED3C 5C33 7F3C 25A0 100D 03FF C30B 720D 04C3 0B73 FF13 002F B20D A80A 97F7 0B3B 1F58 9006 5215 FF3F FE46 47A8 606E 7230 DFA2 EE90 3173 0B3B 8535 B20B 72C5 C3D8 C074 88E5 92E0 AC31 7201 FF11 1205 7769 6474 68EF 0110 0B73 C130 0668 65AF 6967 6874 CA30 74C1 3009 FF6C 696E 6562 7974 6575 73CA 303C C131 6465  )"
e+
" "( 70C8 31FF 0A44 C301 6201 6A01 F96B D8C1 BF30 6D21 4801 6CFF 2101 8BA7 C301 66A5 A7C3 0153 1440 2991 C55B 3614 FF00 6F09 890A D30A D2FF 591F 0ADF 5014 0004 FF2E B248 0840 740A D8EB 0AD7 3240 E036 4541 740A FFD6 4808 4274 0AD4 48FF 0843 740A D548 0844 FF74 0ADB 4808 4674 0AFF D948 0847 740A DA48 FF08 4874 0ADC 4808 4DFF 750A DD48 084E 750A FFCC 4808 4A73 0AC7 48FF 083E 730A E548 085F BF75 4613 00F6 B264 343D 3F14 00B3 A509 8991 407E 3F1B 606E A540 4074 F891 9831 A540 5541 C243 05BC 4242 C243 06BC 4255 43C2 4307 BC42 44C2 4308 BC42 5546 C243 09BC 4247 C243 0ABC 42B5 48C2 430B BC42 4A73 C342 0C56 BC42 4D75 C342 0DBC 424E 3753  )"
e+
" "( 6D0E 9030 0DA9 9440 39B2 A541 EF71 1400 2FFF 4147 6F59 F349 74CB 4161 5547 476F 47DF 3059 A61E 4C64 5248 47DB 6F31 45C1 74B2 93F0 8947 FF08 406F C30D 0347 08BD 4191 5004 4708 4291 5005 F747 0843 9150 0647 0844 DE91 5007 4708 4691 5008 477B 0847 9150 0947 0848 9150 FF0A 4708 4D71 C30D 0CB7 4708 4EC9 500D 4757 50C3 2F09 6208 4A4C 500B 6434 AE90 FF15 0D0B 0D05 0D08 20CF 2109 62A6 D0B0 0AC0 A9B2 DF0D C30C 110D 5DB1 2710 FF21 098E 0D10 0C37 0CBF 4D10 0068 0600 C290 01DF 300C 730A 2A70 913F 237B 0D0D E9B2 2724 0D0C 97D2 EF27 240A 2BA8 1712 1030 FB00 0F17 6068 050C 0A15 C113 FBB0 4661 72F0 4D62 9844 FF3D A499 450E B00D 9F38 2A90  )"
e+
" "( C65B 347F 8E8E 9005 A433 6265 8E64 AA4D 64DF 6E35 C30D AD9F 370D ADFA 2A90 C7A6 C2EB 0A2B 0BED CFA8 A50B CB70 9674 E00B ECFB 0BEE 7091 2B0A 2BA6 0B7F CAA6 24A6 0BCB A6BE C40A 1EE2 1D1C E41E B7C3 C1A0 CCC2 1EE2 F529 1CE4 2ACF C2C8 B70B C9EF 0BEF 0BC9 DBE4 E30B F57E 2A90 C9B7 0BE2 0BF7 2A90 FFCA B709 7C09 555E 71EF 0BFB 0DC9 15A3 113C 09D3 8E35 0EB0 FFA0 687F 500C 74EF 10FF FFFF BDD3 2224 0C2A 7930 18F7 B21A ADC3 C085 D290 F13E 1361 080A 5610 0F6F 7054 D0B8 F080 C4A0 9771 570B F92A 90CB CFB7 0A4E A60F E333 F068 053D 2C9A 70FF FFFE FFC3 E1C2 7125 572A 90CC C190 9774 FE9F 72AA 72FE 0922 0126 1000 6008 605E 6B74 FE23 0C73 F570  )"
e+
" "( 28F9 71FE 5F70 1400 08A6 2413 00FB 0AB2 FD73 B20C 7309 64FB 0955 8E90 170D A50B 903C 5775 AF90 0B95 0B98 93F1 5973 FF0A 4E35 0A4C 08ED 3C5F 2409 5B26 230E B055 6671 FF80 1001 1011 110C 73BF 0C80 0C83 0D50 5887 0BA7 8309 8E29 B08E 1233 ADC3 109D 2654 D233 0BDB 7C75 8084 13F8 85D2 8E80 93F1 09E6 1400 F5EE 4A82 1400 CA22 8444 0941 4023 728E 9073 B097 8F83 917C 84A8 A185 F70C 65A7 8E61 0C83 B2B2 3F13 007D B209 5529 B09F F2EE 8084 3326 23EC 8613 005B AA86 9417 1CA4 186B 3116 E58D 1323 001B 9489 1599 249C 3024 A1FB 82D6 FF80 25B2 4A80 ECA0 401A 0DF4 D660 C272 A6CD 750C 0113 00F9 047B 90F7 B118 50A6 0B83 506B 1274 E0D7 61AF 0221  )"
e+
" "( B7C3 FF64 D4D4 C196 65E1 C9B2 8403 AAB1 CDB7 FF12 0530 3134 3536 4A7B 09E2 B3A0 CEB7 0BE1 4A81 CAA0 4017 8078 3F54 D290 F10B F6F2 B284 1522 8431 62FA 0126 0D95 A7A9 857A B284 7122 81A0 4068 6E04 9247 0981 4F71 47A6 0EB0 CE7A B259 0BDA 9391 5FA1 DBB2 AB47 A70E B01F 6DB0 E7FF 949F 2481 8485 D29F 91F1 9440 1D24 9F0F B04C 9E94 A392 001B ACC0 4552 800E B026 BBB2 EF23 B6C0 30E1 52F7 B0F7 7FE4 D8A9 ABB0 CF10 D05C 3308 C30B FF3C 08EB 0A4D 0A5B 0B3F FC0D CC0D C70D A714 4582 DE4B F006 A60D 70D3 A204 096F 8E1E 1080 ADD0 0B83 D4A1 ED00 2BB0 0DAE 88C0 C80D CEBE AF70 A5B5 0DD0 B848 B0D1 7FB8 B50D D2B7 0C85 B0B0 EC51 D07C F200 0492 E047  )"
e+
" "( C30D CBD0 0D64 B0D0 D762 0AC0 D10D FFD1 A61F 1E0D D121 0D95 D14D C420 DFB0 274E CF60 CFB2 DF1F 0DAE 2C23 D3B0 D3B7 24FA A05C 337E E4C0 2AE2 7FFA A098 44B5 FEC9 B5FF D2B1 0DC6 A7A2 0561 B2A1 6010 B082 918E 610D 9B81 91E1 ED6C 9419 B350 8135 900A 0C65 F70C 72A5 23B0 0947 A63B BF09 5509 533D 2356 B002 FC0A A2E9 51D2 09A5 1E0A 45FF 0A44 09A5 1F09 AE09 E755 6073 25BF 37B3 0A46 0B7D 83F9 B698 B209 5C26 29C1 FE6B 3135 0DC4 0DC0 0A44 FEDC 3007 6164 6472 6573 76E8 300D A986 C172 6566 8DC0 FAF5 3146 DC30 0866 626F 66F7 6673 65D7 30B2 0DC8 098D 6E10 8009 6E04 D1D3 B0A5 403C F775 0B3C A540 3D75 0A4C 96A5 403B 750C D0D4 5B30 0CD0 D5DB  )"
e+
" "( B792 AA41 A61E 7960 C746 FF0A 9719 1F9D 1202 3DDB 2090 8E31 A06D 6012 0AA0 7F72 9DA0 7212 0278 F6C0 C495 34FC CC40 0CD4 4A50 FCCB 0348 797A 0CD4 86F2 0420 1E6E 7880 FF0D 1207 5363 616C 65AF 6420 90B2 43DB A6A5 E00F FF12 0943 656E 7465 72EE 5BD7 041E 6E0F 8014 120A BF2D 2065 6E61 625A D292 FF13 0013 B212 0B2D 20FF 4449 5341 424C 4544 FE97 D0B2 4615 FF3D 1214 FD2D B4DF 2D90 9212 0E63 F775 7272 76D0 206D 6F64 FF65 3A20 900D D49D 92EA 47B1 D64C B1D7 4CB1 D8B8 A4F7 B50D D951 B0DA B7C3 0DFF D8C3 0DD7 C30D D6A4 27C3 0DD9 FFD0 C9B5 4BFE D07D 328A E7C2 5D8D 3249 C345 6012 4A50 4BBB 0DD8 A5E0 3B0D D7A5 E02F 7B0D D907 E114 470D D678  )"
e+
" "( F0ED 0CEE C1A6 1E02 E0B2 B20D D1D6 25A1 50E7 CEA1 466A E252 B2F7 15FF A742 E319 095D 14F3 000E 3952 02E0 1300 08B2 F5A6 56E3 D957 30DB B747 14DD 0032 322C 0240 9FE0 0CA2 BA37 40A4 FF80 06B2 52B2 E105 7BB2 A456 31DC B7A0 6DFF C47F 0202 0DDB C30B 4BD1 E1F5 4CD1 E14D D1E1 4E52 A072 FF09 86C3 0987 A6C3 09DF 88A5 C309 6EF1 E062 0ABF C314 002D 0AE5 F6E1 CAF5 47E5 C13B 7EE0 0AD3 350A E5D8 6171 0EF2 E0CD 9247 0ACB 9EFE 8136 B209 8D0F 80E0 B313 E700 26B2 81E1 CCB2 0D13 00A9 1703 C3CA B427 CEA1 A6AD A10C AFFA 0202 2078 802F FDA5 A5FF A512 1369 736F 3634 FF32 392D 3139 3833 2D9F 636F 6C6F 72E8 3061 D2C3 FF0B 3F13 0081 B20B 4B52 7880  )"
e+
" "( 0AF9 A08D F049 91F0 A4A0 4017 080B 4B02 B0B2 B134 3580 85E2 54E5 B08D F024 ACF4 10B4 F4FF BCF3 E10C A490 6F70 8BF0 ADA0 0B4C 0BF3 4D1E FD72 A040 1D46 0B4E 7407 E7BC C24E E5F2 0DDA B256 31FD DDBE B078 C30B 77C3 0BAF 76C3 0B75 1901 7916 017A B70B 7536 A7A0 46A5 9360 76D6 2D06 7737 2E05 7841 050D 033E 0F80 230B 750D 03E8 5030 03EE 2000 1E0D 030A F00B 0D03 A70B 751F 2300 59E0 0455 0276 FB0D 045D 0676 0B78 1E0D 5D04 6C02 040B 7674 007A E4F0 BD75 8C00 770B 78A4 5730 DEF7 B70D DDEC B655 0B74 207A F9A0 44C4 F709 4959 A6BF 0072 ACF4 20B4 F160 1204 20A7 D001 FF1E 0A44 1E49 460B 7ACE 7960 1EA7 4EF7 01EF 0079 0BDF 4427 7830 4C01 101E  )"
e+
" "( 49FF 310B 741E 15FF E646 721B 41DF AE0D C4F7 0549 59D3 0829 0ADF 04EA 093C F703 4BFE 01C5 F667 080D B042 F1D4 0708 0D6A E25F 78B2 B230 4C0A 15C8 1312 A1E0 191F 2B1F 3D1F F003 38F7 074A 8A60 19AF 6D1D B1CE A177 000D 12CC BE13 12E1 B709 60A8 A040 04AF 46B2 09F3 5730 E20F 28F4 FA47 B1E3 51B0 E4B7 098A 08FF 7701 1512 054E 5643 EF41 5001 1057 30E5 B712 FF0A 4147 505F 4D61 73F6 78D0 021A A7A2 6DB2 52A5 FF01 11A4 0111 0112 12F5 114B 2141 8BC3 5F52 616E C367 6584 F0D7 61DC 3068 2A42 6CD7 6F63 6B7A 270D 6922 6C69 7767 6E6D 76D0 0110 A6DC 30FD 10A1 236C 6F77 4F76 65CF 726C 6170 B0C0 5730 E6B7 F26D 9325 3580 87A0 1002 C047 3B0B 7DD7  )"
e+
" "( 6001 0024 33B1 DA28 EF26 230B 8356 31E7 B701 FF03 1E47 0A0A 49A4 48F3 0A0B 0230 6E71 F023 2C4B EB0A 0B57 30E8 C962 100D E7E7 C309 C436 7221 31C5 09C1 CAB8 F223 2131 C76F 9221 31C6 09FF C00A 0509 C60A 06C3 AF09 A609 BD49 30C4 4D31 A4EB 09C1 4930 C74D 31A7 09BE FA49 30C5 4D31 A50A 3D0A 3FFB 0DE6 1C40 E9B7 0A40 0A1F 3E09 C109 C235 80A9 A350 3057 C60A 075B 30C4 9330 A761 3097 0709 A56C 3007 823A 1C40 EAD5 B74A 80EA 3581 A57E 910C 85F7 A509 5279 6013 1909 AFCF 1E71 08EA A040 AFB1 15FF FBF1 A60A F004 57B2 B201 E711 0C85 6321 1C40 EBB7 0DFF EA12 0C4E 5644 412C 3F6D 656D 7369 7A79 20F5 314F 5652 414D FD37 8260 ECB8 367F A413 0046  )"
e+
" "( B20A 4E2F 9243 270A 6980 8580 3760 FB93 1FF9 B4C6 3161 FF01 1483 6760 C1F0 1300 EF0F B20C 65BA 7324 A824 FEE6 3112 0B64 6973 706C BF61 792D 6366 6742 22ED FFB7 120B 6932 632D 6DBF 6170 7069 6E67 5521 326B 0A50 4552 FFD6 310A F8B2 A2C9 18BF 706F 7024 6E41 8648 0110 F4CE A382 60EE C961 0168 DA46 EB11 FC47 A05C ADF7 4D12 18EE 93B0 0000 AAEB 4000 AAAA D4EE 41F0 4055 F041 4622 7208 0CAF FB12 1855 0A51 FF0E 5055 106F 700D 5215 506F 7046 DC42 0154 FF80 F714 B2A5 3450 0CFF A447 CF47 470C FF98 F181 61EF B7F5 4647 B1F0 51B0 F1B7 0B3C 1FC3 0DF0 095B 5775 37C0 CCB2 FC01 B103 9047 A625 0A44 487F 6809 AD1E 730A 4678 5075 AE7C 5043 0BB1  )"
e+
" "( 0B3B 4750 80D7 0964 3937 C045 CAC0 406F D6D7 6003 20C9 C141 9D51 0258 CA63 5109 2252 07C2 C19C 5204 0056 A356 0300 AE57 0E59 E0D3 FAA0 EF0D CE0D EE86 50F9 0DF0 F402 B082 60F2 BEB0 1C0B 210B E72D 0B29 07B1 8260 F3B7 0AB7 4A09 02C9 B109 B74F 710A EB4B B205 6003 3580 2212 13FD 6FBF 2072 6964 652D 6EFD 6F7D F06E 6E65 6374 027D 1A4D A006 0DF2 33B2 1561 DD04 3580 1F12 1020 6965 645B 6964 336B 053C 0560 06A5 A1DD 5EB2 8431 1219 2066 6861 FD73 5362 2D64 6967 6974 FB61 6C33 620C 0906 0A4B FB0B 2E39 6113 0027 B212 8911 7B6E 9464 059C 653C 620E 6175 6F09 020A 4B2A 70F4 B7C2 83CB 153C C283 284E 8023 8108 F277 0963 3C53 8120 0C84 5521  )"
e+
" "( FF04 33B2 480A 601E 47F5 71B3 A1F0 5A90 4975 0C84 EAB0 C0A5 CAC0 59D5 C1F5 B709 FD51 E9C0 6319 08C7 2009 FF75 1EC3 0976 0977 19FB 5E71 2482 4B09 7608 BBFF 71C4 A51C 0007 08EB EFC6 0021 A649 71EC C600 FB18 A749 71ED C600 0FA8 FE5B 7406 08EA 49C5 0B1B 6EA2 F110 0B29 8631 A489 A261 6708 B246 7D71 76E0 A1A5 B170 A1F6 B830 D1C2 BCA2 C3C3 395F 2012 9F05 7769 6474 9FC0 A771 069F 6865 6967 68AF C0A7 7109 FF6C 696E 6562 7974 651C 83F0 A772 6465 70AF 7184 CCA7 71F8 98CF AAC5 E490 F7B7 0B30 0DE7 F30B 3177 C236 9009 A50D C5AE 3FC0 0D48 C081 526D 110C 89BC 3DC8 2683 B209 41A6 E564 05FA A5A1 126D F009 6D69 7272 FB6F 72BD 42B2 0DED 0A48  )"
e+
" "( 77C3 0B3D F9A0 3E0A EDF9 E177 080A C9A0 B400 20B2 02B0 EE05 613D 0AC3 37C0 050A EC75 B2F9 E12B F9B4 220A CAB8 F246 1881 0AD3 BF53 1AC0 B3A1 0921 F1BA E4F0 3D4D A023 09AB 49C0 6EFF 090E 090D 2423 3509 EF66 A73C 234D A009 0AEC FAF1 E08D B3E2 0B38 B20D EBF7 0DF5 26BE 3008 EA0A 4D7E 7050 A60A 4E27 0BBE 94F1 E8F3 816B E3F9 B42A 3520 7447 71FF A61E 4975 110D E402 7F0A 0208 0968 3909 4AA0 F93D 1EB1 A0B1 0955 C309 68FC 3C60 BA33 080D F60A 4433 7FB2 095B 0A4E 3423 5C58 1D6C B3A0 1084 0A5C A02F B087 A1FE 6190 150B F9A6 0BCA A6BF 24A6 0BCB 0BFA 7496 F9CA A951 00EE 20FC 0E30 0EA1 0200 7949 33B1 8A92 46A6 0126 8895 F103 93B0 87A1 989A  )"
e+
" "( 0B97 B20B D9FC 1DC1 0DB0 DC47 4DA0 080D FDD3 8EE2 1F0D D3B2 A50D FDC2 E151 0B3F 0DC2 0BF9 B711 0DF4 2391 0B39 21A4 0AC7 1109 AA23 9173 C0FE B1F1 B2FF 0A44 C2CA 046F 7065 BF6E 0DF8 B70D E34D A007 7F0D E80D E5B2 0DE3 54E1 FFE3 A4C2 CA05 636C 6F2F 7365 0DF9 1BA0 A64C E004 70B8 27A0 BB11 E291 C90D E926 A11F BC2B A0F4 A0FA B70D F7F4 A0FB F60E 600B BDF4 A0FC B70B F88F 0A50 0B1A 7C00 0470 B3A1 32EF 0126 0B16 F4A0 FDB7 0BBD 17F4 A0FE B70B 18F4 A0FF FFB7 120C 6661 6374 6FFF 7279 2D72 6E69 6E0F E501 D520 1D0F D2D6 4007 4613 FF00 12B2 1204 524E 491B 4E7A 61F0 05A4 3B60 71E3 8E70 7B0E 0034 22A5 7909 3835 20FB 6975 47B0 0E01 B8B5 0EBF  )"
e+
" "( 02B7 A5C3 0E01 2772 19E7 4709 7839 705D E10E 01A6 E719 2724 EBA0 76E0 EB46 0EFD 01CE A003 B709 4B35 A6FD 2335 206A 7509 66A6 3CDE 16B2 6B75 094D 15B3 6C75 FB09 6935 206D 74A5 0E02 EE35 206E 74A6 3AB2 6F74 09BD 6B35 2070 7409 6C35 2071 F774 096D 15B3 7275 093A DE35 2073 7509 607C 0013 A5EA 3520 759A 720A 3520 7675 B2FB 0DE4 CEA0 04B7 098B 08D5 82D7 A039 86B0 78D5 C00E 057C 85B2 3920 044E 5650 4D42 217B 0E06 1B32 0428 09E0 2532 7B32 1CB4 8334 C600 94A5 413D 33B9 B435 C600 84BC B2B9 B4CF 36C6 0074 0FD2 B9B4 40C6 EB00 64A5 410C B9B4 41C6 0079 5426 32B9 B443 C600 44A5 41BD 16B9 B444 C600 34A5 4122 EC19 C76A 9100 09B9 B447 C600  )"
e+
" "( F514 A541 1DB9 B446 C600 04CB 47C5 CEA0 071B 32DA 0107 A6FA 6BE1 A7C0 E00E 08B7 1209 7F76 656E 646F 722D 5661 FEAE 1002 16B2 021B 4B52 3747 C309 C5F1 10DE D631 80C0 FF12 0964 6576 6963 65EE 78CF 3D0E 0687 C03E 0E07 FFC3 0946 120C 7375 62AB 7379 5120 6D9F C430 A541 528C EC70 BECA 0110 BDCF 7FC1 82C0 C3BF 0940 5209 40C3 E663 1082 87C0 40D5 CFCE A00D 60E7 64CD C434 BB09 3ED4 2109 4310 E220 00C9 237C 0085 E22A 06D0 D7F3 0000 9129 06D0 58F0 E663 3112 9134 D71E AE3F D808 0216 53D5 325C D5C3 EF09 4209 4125 3252 1C00 DCAA 403E C0C3 0945 A5D4 4412 FF0E 4765 466F 7263 65FF 2037 3830 3047 5401 D319 C67E C155 C10A CC20 0A29 FF14 0011  )"
e+
" "( 47A6 1000 0CDF 03C3 4A1E 0A41 F00C B276 DAD3 0A0D 7B82 E30A 2BD2 D37D 0DDB D248 1E0A 0C46 7B82 DD57 A541 1F0A 31CE A00B B7BA 9842 FAA5 4121 0A31 0FE2 487F 1000 6008 0424 0AE7 607F 6008 6024 A50A 14CE A0BF 0CB7 A4C3 0948 44E0 497B 093E 2532 111C 000D DF80 BD48 DF80 49C6 0082 A541 17D7 1C00 095B E373 A542 1C00 5F17 093F 09DF A541 0B3D A03D 0757 E1B2 C600 56D6 0254 EA50 40D0 D120 67E6 23C2 4054 EA21 FCB2 FC54 EAB7 F244 1C00 05C6 00D5 0355 C10D CC24 403D A011 10FF 0068 0500 470A 1348 7F0A 150A 1346 B2A5 6391 D434 3187 C03F 6E41 729A C073 6953 6F6E E2C2 CD23 0F79 7019 CFF0 9B18 0002 F310 28AE C3B5 C0B2 F90E 4B40 85F0 0A13 C309  )"
e+
" "( 43FB 0E09 3FD1 0000 0628 A66F 23C3 0950 CD23 1742 CD23 F520 2E91 134F F315 28A7 23D7 0950 2459 F0B2 0051 184C FB0A 15DA D000 1850 0A15 8E81 F254 0A15 8892 F7E0 AF93 0AEA 43C1 022E F046 DAD3 4C0A 0DFC 06E0 DBD1 CC47 0A0C A624 5349 0AFE D00C E62E DAD1 23B6 F7DD 23C1 FA44 0A2D AAA2 240A D932 0AE7 2EE0 33D4 C8F1 6033 7DD5 EDFB 250A 3209 46E0 31FB 10A6 FCF2 2000 470E 0AFB 0E0B 00F0 32A5 0E0A A5FD 0E16 300E 0EB7 0DE9 022E 82A0 0E0F B7CE A010 CC40 45F2 9B09 48FC D200 08F4 2052 4408 565A 4009 495F 0304 6607 045A 406F 1000 3030 F420 093D F4B2 FE94 9100 1227 2409 3DA8 5E99 020C 2724 1067 9000 7CF0 6943 3FD1 45F1 15CE A011 B72D E00C  )"
e+
" "( 11E0 9902 8024 9842 6740 9842 3940 B549 BC02 1255 0103 D063 9110 7703 7C0E F1E0 1003 88F4 0355 94F4 03A0 F403 ACF4 03B4 F403 A5BC F403 C4F4 016A 5028 E801 80AA F403 8CF4 0398 F403 A4F4 03B0 AAF4 03B8 F403 C0F4 03C8 2519 84EA F403 90F4 039C F403 A80E 11DD 46CE A013 B712 F100 0394 FF03 8803 A003 8003 98AF 038C 03A4 8711 148C 11AC FF03 BC03 B403 C403 B0BF 03C0 03B8 03C8 8711 15F7 B712 12AF 800C 0014 00FF 1C08 0008 0808 1008 5CE6 404A 510E 16B8 E1A0 17D7 11FD 18E5 A019 B7C3 0E16 C343 0E17 E804 EA11 5840 46D1 0927 13BF B2C3 0E18 0E16 21F2 23FC D003 FA15 FFF0 24B2 590E D518 3233 1E98 4280 46D1 0546 CBA5 B298 421F E130 D353 1FB2  )"
e+
" "( AAE0 A11A DC11 1BDC 111C DC11 1DFA E5A0 1EE5 101B C30E 1A0E FF15 C30E 1CB1 0E1C 6FE5 476A B053 EAA0 A9A3 A517 00CF 2247 0E1A F8E0 3233 280E FD19 29F1 0008 2027 0E1D BE03 B01D 15FF E246 7B20 80CE AA20 240E 1B9D 504C 4024 0A6F 150E 1B63 6520 0E1C BC20 5F1C 13FF AAB2 8711 1FE7 020F 600A 1347 0D30 44D0 D023 98F1 0E48 A017 003C A592 EA02 9843 9902 090A 60C1 B3A0 1B7B 822B 11FB 26D6 40CB 041B 8971 C8DE 24CE A020 B7FD 0E07 0000 122C 0E13 0E7D 1E36 313C 0E14 0E1E CEA0 5921 AAB2 C806 537F CEA0 22E7 05C7 7E46 0EC2 E06D 10A5 4130 ACDF 1800 0E47 19E3 230C 160B FFF6 6934 8071 3F83 3049 125B C24A 7639 0883 377C 8E3F A034 ACA8 3FF4 8331  )"
e+
" "( CEA0 23D1 D407 0BD0 0B33 D7B2 3FD0 AD40 FD23 AC03 B704 5F09 3C09 407D 2AF1 4019 40B0 B605 5295 6BB1 F2E0 0610 8FF2 6855 2640 40B2 64F3 3063 F434 2E91 FED5 E002 0000 C30D AE13 9071 0155 4379 70D5 E180 6443 88D2 40E8 6441 93D0 4DE3 3049 700E 12C6 3500 A9A2 3195 4120 C6B8 01CE B05A 9541 22DE E424 B7C3 8028 3B41 BB05 2C97 F168 0608 6390 0FF0 9193 43D0 6A90 CB41 1513 0038 0880 F1C4 402F 021E C744 ED44 CF4F ED45 DE6A C125 B709 5229 7057 0959 7D39 70BD 4109 7C39 70A6 9902 E908 A4D0 C441 13D8 20FE FF23 BCDB 41C5 4113 0026 B230 5D25 5441 5A66 5015 07B0 ADCE A026 5AC2 DD08 8220 1247 A646 D106 46FF 191B B2A6 2815 FFF2 FACE A027 E9A0  )"
e+
" "( 0951 0A5F 08FF 99C3 0974 B109 740A E8A7 910E 2021 F23D AB51 A423 A4EE 2E91 1509 5129 A009 5109 EF74 08B5 5EA7 5013 FFD4 FFB2 08C7 0951 2047 8B9E 87C0 7549 A579 A354 2771 0127 0A09 752D 71D2 5076 AB51 F822 2B0F 2342 7175 F822 0412 320F 20C2 4270 BC0E 6325 F1BB F1A4 8013 00BB 2DB2 A350 970A 27D2 910C FD52 2D64 17B2 0A5D 1E49 D960 AD54 FF12 09D9 93D0 7608 F1C5 0E63 1135 1C61 BD75 0E26 4A42 70C6 0E63 1015 6442 70BE 0E63 9514 8567 BF9A 7218 1234 4270 C06F 7509 7464 0164 1428 4270 BFC1 7447 A728 A809 61C2 440E 6B42 70C3 9A72 1133 0862 C4B3 60AE D053 15FE FACE A028 9E54 4707 089C 71D2 51AA 5FBC 5FCE 5FE0 57B4 0875 EEA2 F8F5 5C09  )"
e+
" "( DE0A 6909 A9DE 1C6F 2E63 2F35 61A1 3A6C 19C6 4A61 6462 4E6F 6067 FE13 09D9 4C72 6F30 F309 D98C 67E4 2214 ED72 62A1 631B 71E2 ED72 B265 A8A7 ED72 C8CD 64B9 75DC 660B 2C87 F068 FF0C FECE A029 B70A 5F0A 61C4 75A5 DBE2 518E E407 0E27 11C4 4521 6A84 3724 C46C 826C D223 6A84 A2A9 A224 6A84 A942 9442 28DE E42A FFB7 120F 4E56 4441 2C2E B7D4 344D 58CE A02B D1D0 4EE5 7D16 B98B 324D 58C6 0189 F17E 65E1 070E 2AC6 0199 71E4 BAF5 828C 8EE4 1412 0DBB 8933 E7C6 0172 A1E4 0F9C 34C6 01F9 582B D2D7 8E34 5469 C601 DC8A C193 4119 1212 BB89 4658 4D35 C0D0 C601 9C45 5F9F 3672 9013 00FE D4B4 7E9F 3291 917C E2AE 40CA 9D9F 3991 91C0 DCB2 BA9F 5835  )"
e+
" "( 2537 9191 A1B0 E4DB 9C36 C0D2 5FE4 EEC7 E013 120C BB89 C600 698C 0CC2 17AF 0050 D6E4 19AE 7E82 46DA 49AF 003E 3100 4762 AF00 05DF 0E0E C501 1ACA 802C B75D A686 B079 75A5 86B0 7C70 E1FB 0541 86B0 7E73 1064 64FB 9600 86B0 7F73 10C8 C8DD C8B3 A180 73A7 86B0 8173 F664 F331 3C6C 4524 1400 2296 F510 1580 9EF1 30A3 F3C3 A17A A69E A27D 7368 418B C184 9EF1 6094 A3F3 9FA1 7AA2 6205 F4A2 1B51 2D7E 43E1 9809 AB4A 6073 CA80 F72E B70B 5001 2FB7 0BB8 FACA 8030 5001 31B7 110D 60FF C309 E811 0E2E C309 FFF7 110E 2FC3 09F5 11FF 0E30 C309 F6A7 C309 FF52 08F4 C309 6312 037F 0001 0146 C309 7C65 B055 0269 B17D 65B5 7E6E B100 6AB0 5F7F 1203 0304  )"
e+
" "( 84B1 8065 B0FE 4EC0 C309 8112 0301 01F2 84B1 8292 B169 B183 1203 0F6B 0F08 6AB0 A321 F2C3 098D E2AF 05C3 0958 0270 59BE B45A 5B12 05A6 B001 026A B077 D2B3 6E69 B178 1205 0450 FFFF 6AB0 F579 F510 9C05 D085 09F7 A6DF 0935 2709 367C F036 A5FF 0910 0E2D A609 090E FD2D CA80 32B7 0E04 0E00 F30E 2B5C B15C B047 0943 A7E1 239E 708E A061 D09C D507 0E31 FE8C A30E 050D FFC3 095E EA47 C05F 2970 1102 705E 1206 FF6E 6F2D 6672 6909 E5EA 4B22 33E1 1034 BC10 6E76 64FF 612C 626F 6F74 2D68 FF65 6164 6C65 7373 0FFF 0114 0017 4609 5509 FD64 1E30 0A09 030A 4B08 FFEA 33B2 1300 05B2 529F B20A 500B 1A47 D03C 82FA FE94 C1A4 B209 A309 555E FF71 23C3  )"
e+
" "( 0E33 0E33 09DD 9B46 D112 0B2B 2960 0B2D FF09 050A 4B0A 4933 B2F5 B2B7 C09C 46D1 1D0D CF09 F7A5 0DAE 3E31 0280 0DB8 AEF5 1001 E020 04F2 79CF C19D 0A46 D139 E7C1 2CEF 210A 9082 2012 32D7 1901 26C0 C119 D0C5 050D 5BCA B2C5 C589 3324 30DC CFC1 FD9E 2970 230C 1047 08EA FA1E 3017 19D9 0904 0A4B 33AA 94C1 46CE C29F 2970 332E E118 EF47 470C 7431 F224 0C73 570B 7D10 0A50 0027 C115 D0C2 164B D708 EBCD C3A1 2970 2E00 67DF A079 D27F DF91 D5BD D5B7 C0A0 2970 0AC8 8DD5 8CC3 CA80 3598 A07F 7071 27DE CA80 36B7 095E BDC0 A60A FF43 0E34 4608 EB0A 4DBF 0A5B 1300 16B2 2152 0EB9 1906 E10D E115 FFF6 1B51 373A E6E4 2504 3057 0BFA C243 0A21 F101  )"
e+
" "( DA42 C540 F411 0033 0BDA 38E3 7213 4050 E1DB 0BF9 3AE5 6B52 F047 EF49 515D E21B 5138 B730 01FF 0324 3001 0231 0113 FF31 A501 114A 0111 01F7 1201 12CA 8039 B712 19FF 6472 6976 6572 2C41 FF41 504C 2C4D 6163 4FFF 532C 506F 7765 7250 FB43 C208 92B5 0E3A BDB5 DF0E 3BB7 120E BB82 4469 FF73 706C 6179 2D41 4CEF 0E3A 4978 E6E0 53A6 1FAD 5E12 A209 5505 30A6 94C1 A5EF B21E 4975 CA80 3CB7 0EBF 3B02 0112 0764 DDE3 01FF 1A09 5501 1112 0372 BF65 6701 1012 0ABB 824E BD56 BAE0 0114 1211 BB82 4DEF 756C 7469 DCE4 0114 01FF 1212 0A63 6F6D 7061 FF74 6962 6C65 0110 09FD 98D6 C009 AB09 5560 6EFE 1BF0 0E63 6F6E 6E65 637F 746F 722D 7479 7054 F0F7  )"
e+
" "( B20A 4C3F D278 1209 49FF 534F 3838 3539 2D31 FE30 F00D 6368 6172 6163 FF74 6572 2D73 6574 01F6 A941 0280 1BF0 0577 6964 DB74 689B F201 E01B F006 686F 6569 6768 9AF3 0008 A2F1 E764 6570 A9F4 A0F2 096C 697F 6E65 6279 7465 73BC F3FD 3C1B F007 7265 6672 65ED 73AA F0B2 0A74 210F 0A48 FF0A 4701 150B 2F01 10FF 0B2E B20A 5C0D EC09 F982 AFC1 3840 120C 6361 6E7B 2D68 73C0 706C 7567 5DC3 FF0F 20B8 B50F 21BC B5AB 0F22 2F00 232F 0024 2F00 25F2 2F00 262F 009D 5010 000F 4277 4020 49F5 1003 E821 4730 BD0F 0070 0F20 D54D 5700 29FF B70F 211E B10F 2148 EF3B 14FF FB87 113D B70F FF01 2614 00C0 5212 04EF 7274 6340 7EC1 AFC3 0FDF 2212 0374 6283  )"
e+
" "( 029C C3BF 0F23 1207 626C 4EF0 63FD 687E C185 C30F 2412 04F7 7076 7283 0271 C30F 25FF 1209 4073 7461 7274 F776 6563 7EC1 58C3 0F26 F311 0F62 5001 201E 110F 229F DE0F 2411 0F12 32D2 0123 56D7 000F 2580 63A6 0430 09CB 00BA A871 0F14 729C 1E6D 4902 21F7 C30F 20DA 00B2 C30F 2197 110F 2955 D252 93C4 201F 02FD 161B 513E B712 0275 73DF 0E3D C309 A815 0173 65FF 2D63 6C6F 7365 643F FE77 0206 5211 A5B2 C309 7DA9 CA80 3FB7 53A8 1F23 50FB 2147 0160 C30B 4410 4EF7 DCBD CB28 6147 A508 98EF 1FC3 0A5F 9350 1E15 FFC3 E346 7514 1E30 2BC1 CA80 40B7 FB09 448F 4247 1C01 2712 FFFC 3019 0A08 6900 CBBF BDDC 4E7A 00CD D590 D9FF 00E7 00FB 0001 0E01  )"
e+
" "( 76D7 4001 28D5 9002 0100 93B1 5F00 1012 0104 CD11 12DA 10C2 D511 0FD5 11E6 1FF8 1F02 2430 05FF 0304 0237 3600 003F DF3E 0000 5150 CDA0 0610 FF02 A000 E070 0171 44FF 7285 20A6 20E0 0708 7F5A 2989 2A75 E007 4229 FF30 0400 02A6 0030 07FF 1002 0140 0020 2041 FF70 6220 8370 A420 C5FF 70E6 2007 7008 2129 FF71 4A21 6B21 8C71 ADFF 71CE 71EF 7130 0408 3B01 0F81 2431 0A04 79D1 8571 7E81 2030 0404 0402 98EF C0FC 6D61 A024 3001 1512 1C05 FF07 0200 3010 3021 FFFC 9E20 B823 1004 0302 00C0 9EC6 2032 0115 0199 408E A148 E685 1048 71C5 3204 3017 4808 69A2 1370 9316 3F93 C006 B2F3 20B8 5981 F472 ECC2 2244 48DC 2324 FE9E 7008 0E0E 1301 C6B2  )"
e+
" "( DE01 3914 008E 4659 805D 1F7D 47A5 500A 6047 0A5D D492 971E 0A28 3663 1E36 6244 300A FD61 7282 4214 0059 0A5F EBA6 1FDB 2210 5B30 4A0A 5F0F A81F 0A27 2F32 DFC1 0550 6D32 0444 3061 3413 5B30 7E30 8472 703E 9534 7F28 B2B2 B213 012A 8241 A6DF 2101 1F2F 3308 705E 3738 5E56 4332 A153 4930 4943 32A3 DF31 AD4C E331 EE47 DB22 315B 3058 CB47 62DB 2206 5B30 8D72 045E BAEA 3D30 5B30 2547 62FF 3049 7F71 4A49 5E49 A62F 2350 DF0F 5319 5F4C E033 15FF A3F5 4656 D345 49A3 50A4 DF30 50B8 89C0 E231 94C4 5F08 A55B 4F5F BB08 A670 4F5F 08A7 854F 5FAB 08A8 DF37 9CDB 2219 5B30 1BA2 A350 AA3A 405E 4B56 D4B2 1B51 415F B709 3309 52DE 537A 4B70 DA58  )"
e+
" "( 72E9 F751 0975 3070 7609 F977 5850 E150 5547 A509 527E 2A30 C909 3320 097A 3070 DD7B FD50 7B09 181D 5016 6FFB 6073 2551 476F A61E 496E 2B51 1A71 3460 6171 4C6C 6295 3DD9 A00B 3651 7556 D30A 6171 BF50 4714 0010 A77C 100A 7B08 EF1D 501C 75B2 B261 51F5 0DDC 6171 1D50 2175 B209 DF56 1928 A623 1D50 1975 7B09 5881 5427 7509 5981 54EF 2975 095A 8154 2A75 0979 7807 501D 502B 7509 7907 5144 4253 2A71 77AE 5017 521D 5031 F8A0 EE47 4715 FF1B CA80 42B7 09FD 45A5 141A A012 FC55 AAFF 7EEB 4B37 3430 30E9 FF4C 1977 CC56 4944 45D7 4F20 0D02 2257 F3B0 4942 7F4D 2056 4741 2043 4CF7 FAD5 90B0 F3B0 3037 2F32 32C7 2F30 3502 2482 6002 23E9 6FA5  )"
e+
" "( DCD5 9001 D412 F590 01EC B07F FED5 9080 2200 A522 E93D FFB8 E944 B8FF B842 497D 54E8 C00C 0610 4732 E310 FFDE 0042 0216 00E2 007F 4301 0E00 F800 44E3 10F7 0601 497F 600A 014C 01FF 0200 1801 7401 1200 771A 014D 9160 2C01 4E02 22FF 5001 1900 2E01 5302 DF15 0047 0154 9160 5C01 FD55 4A60 5E01 5601 0600 F761 0163 0222 6902 2300 7D67 79D0 FA19 1602 70D3 B0BE D511 A807 3030 2FE2 6202 5402 22AC 20FC D511 8B79 D0F8 8C22 FFFE 0110 021C 024C 02FD 7009 7010 02C0 025F 03FF 6503 6B03 8303 9B03 FFB3 03CB 03E3 03FB 0357 3B14 13E4 107E E410 D6E4 10B5 2FD3 B069 D3B0 427D D3B0 90FF 0550 E005 19F9 0528 FF21 0614 3506 2358 06BF 237B 0614 8F06  )"
e+
" "( D590 D2F3 06E7 5570 D662 6001 D60A FF14 000E 7004 0730 36E7 2F32 3931 6947 6121 0423 FED4 1264 0095 0190 01E8 BF03 0300 2300 198A 7001 7DFF 9B70 1F01 1F00 0702 227B 2040 8973 5802 7805 937F 7A02 2208 AB70 9001 2003 D171 9E08 6132 0020 039F 71E1 B001 FCA3 74CC 2112 FCFF FF80 05FF 8005 1007 8C0B E411 FFED 12E2 1300 00E3 13EF 0F14 3B14 E0B1 0201 03FF 0104 0105 01D4 0210 AE43 E000 001C 1B84 D01B 84D8 321B 84DC 3388 3863 1000 AB70 4D82 C0C6 20D3 136F D105 801D 82D5 90D4 03BF 3C70 04B8 0203 6D86 016A 6E85 026E 8503 6E84 4040 6E84 EB2F 219B 8523 6E84 2000 01FF 0203 6303 0303 6330 FD1F 1B80 2823 0715 0715 FD2B C880 FF02 0B03 1703  )"
e+
" "( FF23 032F 033B 0347 03F9 5393 B110 8706 0107 0108 F701 0901 F073 0A01 0B01 F70C 010D C610 0FE8 1C3F FF15 7017 4615 0000 4DAF 15E8 1C54 0690 5B0A 9062 FF15 D039 6915 E02E 70AA 0A90 771A 907E 1E90 850A 908C AA0E 9093 0690 9A0A 90A1 0E90 A8AA 0690 AF0A 90B6 1A90 BD1E 90C4 AA0A 90CB 1A90 D21E 90D9 0A90 E0FF 1504 0831 3235 1900 F37E B43C 61B6 8009 0A0B 0CFF 0E0F 1011 1718 1E1F FF20 2229 2C33 343C 3DFF 21F0 7C1F 4476 5A00 FF49 0349 0383 01FA 00FF D2D2 1620 1504 4903 EE87 9F16 2017 9C91 E6EF E3EF 4476 3F30 8F97 1220 15FF 4049 032A 098A CB40 FF8A 4132 4D02 4D02 9CFF 01F5 00E1 E11A 1817 2749 4D02 CF93 BD93 9CF0 73DC 90EB D2D2 E190  )"
e+
" "( 489D 90F6 9446 ED44 D498 D7D7 E193 230B 02FF 1008 04FF 0300 1802 5D20 9F20 1C78 1379 D1F4 9160 E87A 3137 AF45 A720 B720 002B 8CC7 9001 E731 AF6F AF55 A010 0483 060E 7679 97AF A9AF BBAF CDAF 40FF 0502 2A00 7E00 A100 01BE 767A F172 CEAF 0224 E5AE 25BF 0224 DF20 0403 1201 4A80 0209 FF11 6400 1218 0313 E8E7 0301 11D5 119F 2004 30A7 BF05 9006 0890 0643 E004 9FE0 0605 4006 72A1 6EB5 12D6 B570 0378 D511 8279 D18C 02C7 000F FFC2 20D9 6434 6647 37FF 3020 5033 3137 2053 7F4B 5520 3030 3032 1562 3F42 494F 530D 0A2D BFCD BFFE DEBD 5665 7273 696F 6EFD 20F0 7335 2E37 302E 30FF 322E 3136 2E30 3020 BEBA B043 6F70 7972 B8F1 20FF 2843 2920  )"
e+
" "( 3139 3936 7F2D 3230 3034 204E 0260 1D49 1861 7270 2EBA B127 C3DE BBB6 27C8 6F72 4FF0 6F6E DEBE 47FF 6546 6F72 6365 2037 7F38 3030 4754 2020 DEBF FF00 4368 6970 2052 65EB 7620 7CC8 1163 8150 32E7 BF15 E815 A206 BA55 7100 FF61 54E9 1575 4020 16FF 312A 3416 411F 3B16 EFA1 0F42 1610 6016 6154 5F50 1675 4087 BFC0 9BC3 C0F5 A2C7 C0A9 CBC0 B016 1003 FF06 00D6 0200 C600 01FF 6004 02EF 0103 7002 FEF0 7304 8200 100D 0234 AC4A 8134 65A0 D5DC 80D4 DC80 2BFC D511 9920 4001 0594 A080 FF02 8A53 4403 78C4 03BF 01FF 2053 4400 2FD3 6575 00EA 6210 A1E0 1105 6E4A 81DC 5460 9F21 806E 0C4D D918 085D 604F D500 6E1C 67D9 5867 D48B FF1F 7DD1 2882  )"
e+
" "( D866 DF9F D47A FD40 0A90 3FFF FF73 7A44 6C0A 9088 D17A 1043 847A 4057 80AA 1E41 7A4D 811F 43E0 7ACD 7100 7F00 F101 7A80 0568 DBD0 F7F0 017A AA71 1C00 0024 557A F073 2CF4 D538 F4D5 44F4 D4CB 6EB4 BED1 FF23 A0DF 007A B8FC 0A90 5960 947A 6003 1000 7F98 3A30 8B75 0062 6E80 BB01 383D E100 7237 4A81 FE3D F06E 800F 7A00 4465 83CE D729 10EB D06E D280 1EE3 CFAF D38C 2479 7A3F D147 D007 7A08 0669 E155 10DF D026 91E4 7090 E584 0F61 DF56 2000 4B24 AB70 400D 3F03 006B 067A 7C34 E081 21AB 7A88 BFE5 94BF E5A0 BFE5 802A BFE5 8CBF E598 BFE5 A4F0 73BF E40D 326E 8208 8434 E091 2116 FF24 F722 0BF4 9013 FF25 FF0C F39C 3EFF 50FF B20C F3A8 69FF  )"
e+
" "( A2FE 6E4C 3CC0 1FE8 F570 7DE1 0BF4 28AB 7088 03DC 79BA CFF1 3465 9989 DEEE DFF1 5ECF F121 12EE CC0B F434 AB70 BF32 34A9 ED32 34F0 73A9 CDED 7677 99AA 1001 FAF1 1213 EB99 B90B F440 AB70 1001 CB99 BC2B 0176 77BB BB3B 012F 0280 EBA9 890B F44C AB70 3112 CB69 BB56 0176 779A D6F0 9ABA 5601 EF32 88CC ABCE D3C0 0330 D16E CFD1 9ED5 0BF4 201B 800C 0EFF 0804 2128 160B 2024 FF17 0A23 2D19 0A13 1BF3 0C07 A701 9F01 151B 0F06 AA0B F424 1B80 058E B006 FE80 0BFF 0801 0B0D 0801 0D07 E706 0109 D201 CA01 0905 01F9 09C4 F51B 8004 0422 000D FF08 2725 0A0A 2520 0CFF 080A 0008 0524 2108 F8F0 73FE 00F5 0021 0704 2520 FA0B F42C 1B80 72F1 0800 08FF  )"
e+
" "( 870E 5707 960E 560A 7F89 1059 0584 0B54 2E11 BE26 1047 0685 0C55 0BF4 30FA 1B80 BF1E 80BF 0C00 005F 0AD9 60FF D960 1F4E 1059 19EF F51B 80FF 33FF B500 77A2 2200 FF44 A8FF 0177 DAFC 01F7 6687 B883 13BA FA01 44D7 96B7 010B F438 1B80 1403 DF1A 0015 0320 9960 1B00 9F1C 011D 0016 A960 AF11 19BA A810 18A9 6071 7A28 34E0 14DF 0103 087A 2C34 E0FF 18EF FFFF 7A30 34E0 4450 CCF7 CC7A 3434 E022 2033 33B3 7A38 34E0 BBB1 7A3C D411 9269 04B2 D034 E0FB 1E80 7A44 34E0 26F6 A77A 4894 F2B1 D050 E611 56E0 5B7A 5434 E006 08C2 F6F4 1024 1037 2F7B 7326 20C3 F5F8 312F 432F 0CF3 B180 5D2F 982E C5D7 2012 7FE4 28D2 B525 10B5 2059 E214 B520 0402 6F77  )"
e+
" "( F47A 18B5 2458 30B5 20BF 030A 0A00 800F 1D82 3E67 F858 40D0 21E6 2911 AAF0 735F 11AA 74D0 070B F418 4385 90EC 6224 3F2A 310E 306F 3B31 0BF4 00FA 1B80 7358 8073 0001 4373 4B63 0056 3330 5D3B 0E37 041B 80EF 2092 4411 7D31 0090 44A1 0185 343D 708F 37C5 D714 1B80 B006 DA70 74C8 C3F5 183A 6583 C83E 0E3F E0C4 34E7 70F5 3CF6 A53B 3203 6F00 2B39 040B F4C0 1B80 321F 814E 1095 02EA 6021 EA60 72D9 6035 4102 4827 7031 410B F4C8 224F 344E 720B F435 C41B 8040 3C60 4504 C180 3C60 5508 3C60 3889 4489 3C60 883C 6022 0BF4 CC79 4F8B 4F0C F350 AC40 F232 2131 43D2 D94F 52B0 0BF4 54AC 40C8 35A8 F1AF 7679 0BF4 60AC 4088 2E54 3388 365F 3C52 0BF4  )"
e+
" "( 642B 5F3D 5F0C F368 8856 5F68 5F0C F36C 815F 935F C5F4 05F7 1000 66DA 5C78 7748 773C EA51 DA51 7686 8877 3E15 D757 3CF0 73DA 5667 7746 771B 61E6 5267 7878 8794 15D7 5F66 7746 649E DA51 8778 7788 2005 3360 65F7 6466 6661 6987 5077 7704 7161 6161 77ED 50B7 0533 6046 6593 6F3F 7777 8D9B 878A 1315 896F 96C1 6A88 87F8 5634 B46F C66B 8885 87F9 553C DF61 F073 EC6F F568 88E7 887A 2033 60B2 F000 7A80 5AAC 4022 4170 7A84 3E75 883E 7565 8C3E 7590 AC40 65A1 7A94 6275 2598 6275 9C62 740B F458 CF41 9EC5 A092 E299 7753 B153 B10B F45C AC40 1198 6D90 BA7F C877 7A70 CF44 0BF4 74FE FA41 0111 1112 0011 1199 04F3 7FF9 727A 800A 547B 3000 AF00  )"
e+
" "( F07A 846C 901D B0D1 90D4 9A72 B1D0 A028 85F0 2884 714B AD08 EBD0 A08C B1D0 886D 90F0 5653 B07A 8C6D 90D0 6FD1 3071 E1F7 C9F0 FFF6 2000 5405 38FF 001A 3F28 0033 0021 FFFA 522B 2000 5406 2CFF 003A 003B 004A 004B FF00 4C00 5157 5800 07FD 7F03 5353 4301 78D4 0377 8500 FF97 8086 0001 2CD0 F753 21FA 9789 522B 1000 2B54 077C 833C 8188 038D 8094 80FE 35D0 5352 0453 5340 6E71 842B E264 80A7 2880 6E2C EBD0 EFFF FEFF FFD8 316E 2C25 78F6 8086 D002 416E 4808 6803 244A 50D3 100C 9028 0393 1C92 800F 90A2 50D3 046E E022 96F4 1000 B520 3CFF 1003 0071 5BFA 195B 5BC0 191A 4F00 0215 D032 65A0 0962 90B0 7291 0261 4142 4F66 9F78 97FB 74E8 1540  )"
e+
" "( 330A 6F02 36C1 6E21 41F8 816E D24C 41BC 9574 64DF 006F 046B 07AD 9105 6BF1 08AD 90C5 D2D8 3080 7AF0 FF8D 7003 5263 6E4B 319E D52F D1DF B900 7F02 E380 FF33 0301 140C FF6E 3881 0800 01FC FF4D BFD7 316E 3C1D A086 D0F0 62E0 FF07 6E14 1001 00FF 7FEA 75A0 80B1 D024 68E4 7171 4A38 7334 B4E4 58A9 3832 0467 AA4C A54E B3E1 60AE 0A83 AF91 A871 9780 0E56 E039 056E A341 0592 6FD1 7841 C0B2 A6A3 41F9 80A1 D378 41CC A574 1E0F 0072 3906 ADA6 E2D1 BAA6 F0A2 42A3 41BF CDA9 06B0 1294 DDA6 07C4 9A80 B79F 50D2 0A91 35B2 47B5 28BF BD94 72FF 714F 8002 FF00 5080 BF01 2F08 7450 C381 B350 FF80 022F 212C 007A 0CD4 A6C0 24E1 7191 B207 EDB1 0205 FE8A  )"
e+
" "( B002 122F 4071 5BD9 AF18 5BAB 17AE B29A B4B3 8956 B4B3 4418 AEB2 2DC9 B316 C9B0 4F33 195B F8B4 B0DA B0DA DEB3 55BC DEB3 AFD7 B385 D7B3 5BC9 B003 8619 B2B2 04C0 BAB1 04C0 C1B0 0003 4003 C1C8 B104 C0CF B104 C0D6 B1A3 DBB3 0034 C0E4 B134 C0EB B134 C0F2 B134 C0F9 B18C 34C0 00C0 7171 0D92 50D6 60C8 20FF 74F4 015B A419 5B2E 6917 81B0 5FC5 DFCD 92B8 885E CBB2 7CC1 0EB4 B07D C0ED 16A9 C2DB 1AAF C3C9 AFC3 B716 5EC0 2296 6AC1 04C8 C778 C2B2 7EC6 2293 8DC8 C8C8 E3C1 08A7 C1E4 C0AE C1B2 0003 B3C3 E4C0 BCC1 FCE4 C0C3 C05B 4B17 5080 04FF 00CC 0142 0229 2E85 D35B 79B4 B034 D544 3DDC CA01 FD47 3DDC C101 4102 A92E D581 41D2 626B D44A 73D0  )"
e+
" "( 8971 EEAD C050 810B 5DD3 0480 05BF 6E2E 8530 0031 4F40 3344 7D80 41D2 FF8C D282 D296 D289 9CD7 6F71 5080 0796 D12F FF9C D527 5081 0176 A0C7 D521 D0DD 7EB3 FC8A B4C6 D005 0093 016B 02FF 122E 802F 2174 803E C404 E400 036C 0CED 22EE 0BE4 5081 4007 EF30 E74B E322 EF63 EF11 E408 4EE3 FF05 6E29 602A 002E 0083 2F20 94E7 6FE0 A1EF B3EF 97EF 2F03 2050 1DA0 9CEF C5EF EEE3 0003 CAEF 8006 FFEE E526 FE2D 958D C22D 9877 C080 DD3E 61FA 5080 096C E304 89DB 056E 9ED3 2E15 84B5 0101 EF62 5081 06BF 813D 003E 1F00 3F00 3A81 60F6 76FF AC31 FB80 3E8B F113 0171 0232 7494 F1D0 D70A DEF4 8105 2E9C D6A9 8081 B3C6 D006 4EE2 52F9 F06E 5F3A 806E 8815  )"
e+
" "( 1EF2 6303 5341 2519 805D C062 F960 F022 93CF 3D82 737A 0493 B04F 2158 0014 F520 FFA2 1DA8 A923 1EB7 7FFF D725 C8C9 16C2 277F 2B6E 98DD 70F7 CDA5 1093 B0FA 95FD 7117 C2C6 0005 0E0E C5FF 48C3 0A5D 0E40 0112 EF53 C30A 5E94 000C 8401 FF10 C211 0C8D C309 AABF 0E3E 0E08 093E ED81 0FBF 3D14 0026 09BE ED81 FFBF 2301 031E 0A0A ED81 06FD 23ED 8104 3C14 0009 11FF 09C2 C309 C1B2 B20D FFE8 0E0D 0E42 0E0F 0CFF EE0D B90E 100E 230C FF64 0E32 0E29 0E03 0EFF 410E 360E 37A5 B50F FB40 B8FE 0041 B812 0B4E FF56 4441 2C50 6172 65FF 6E74 0201 A601 1112 FF0E 2361 6464 7265 73FF 732D 6365 6C6C 7301 FB10 A518 100B 2373 697A ED65 2415 09C8 B103 3542  )"
e+
" "( 14FF 000D A609 3427 0936 7F24 C309 36B2 0942 9B72 F44E 1118 100D 0A12 4665 6174 AD75 2010 0110 1711 0A0A 124C EF65 7665 6C2A 10A5 0E38 FF09 BD09 C40E 3801 12EF 09C1 09C7 8D12 BF09 C5EE 8D12 C009 C68D 1112 0372 E365 6772 131B 1F2D 1ECA 0B64 FF65 636F 6465 2D75 6EFF 6974 0F42 B712 0A70 FF61 7273 652D 3168 65FF 780F 0114 0005 1D52 FFB2 C20C 8547 0111 4AFB 0111 20F0 0C56 5241 4DCF 2C6D 656D 3211 C310 C309 FF53 0952 A518 0016 19BF 0A43 0A4C 08EA B800 08FD 1917 201B B215 FFEE 09FF 4738 1400 0E09 530A FF43 011F 0E3C 1300 06FF B201 1FB2 B50E 43B7 FE3A 210D FAC3 0162 C2B5 FB0E 444C 23FB C2B6 0867 EF65 742D 6DDC 100E 45B7 FF0D D4C2  )"
e+
" "( B60A 7368 6FFD 7767 2273 0E46 B70D D5AF C2CA 0873 6525 474C 23D3 FFC2 CA0E 6472 6177 2DFF 7265 6374 616E 676C D765 0E48 4C23 DE97 2066 69AB 6C6C 9E28 494C 23E0 9720 72D7 6561 649E 284A 4C23 DFC2 FFCA 0663 6F6C 6F72 21EB 0E4B 4C23 00E5 2540 0E4C 9E4C 2302 C2CA 0A86 21E8 2273 1B0E 4D4C 220C FC09 3064 2110 34F5 4E18 33FE 0930 6469 6D65 FF6E 7369 6F6E 730E 4FDF B70B 720B 7397 2164 63FB 322D 8621 7374 6172 74D3 0E50 4C23 1E30 0D4C 386F 70EB 0E51 4C23 FD49 376E 642D 3F62 7974 650E 524C 2334 30FF 1370 6F77 6572 2D73 FF77 6974 6368 2D65 6EFB 6162 A620 53B7 0F40 14FF 0007 0953 0DE1 B2C2 BBCA 1499 3A64 6973 A832 54EE AE36 E2B2 C234  )"
e+
" "( 2221 0960 FFA6 0953 2723 3514 00DF 0BA4 C30F 40D8 3211 0EFF 4301 1C11 0E44 011D FFB2 0127 0947 A63B 14F7 0044 A41A 222F 1909 53EE B800 2547 A4D4 0005 4619 F7B2 0953 EB30 0646 A51B 7DB2 2027 0646 191B B230 20DF D547 C309 543C 2C55 B7A4 4241 5125 5654 4360 2A57 6E2E 5832 802C 5954 4396 2F0E 5A54 43B0 2F33 0E5B 5443 CA2F 0E5C 5443 E428 495D 5443 F628 5E54 4308 3C5F 5442 921D 3D60 2053 343C 6144 3F56 3262 6454 4362 3F63 5443 7B3F 0E64 5443 BC95 3FA7 3365 B70F 41B1 3154 84B6 3FC8 3666 B656 DB32 0741 E332 54BA E936 41E0 5211 0E55 FB31 56DE 0042 011F 120D 8430 736F 3372 2DE9 1012 1212 120A 1212 6AFF 0114 120A 636F 6D70 7761 7469  )"
e+
" "( A930 0110 A7B1 10F7 1768 7712 6761 6D73 2DE7 7665 723D 3143 6315 6877 6F63 7472 6C52 6E09 52B1 10F0 AA1F BC1F 3516 0E60 1567 7075 FCC8 30DC 1174 656D 7065 72C4 6C12 1F60 0BBF 6183 3115 6001 1AF3 1209 B566 3560 086C 6F63 BC3D 605F 6102 0A02 0BED 8108 3527 8B60 0912 6469 649D 6384 63AA 4561 075A 6610 05D0 028B 6004 777A 6F6E 1320 1000 55DE 70FF 1112 0C69 6E70 7574 F12D 5630 6420 3271 0000 1E01 F911 9F60 20F0 0E70 6F6C 6C8F 696E 672D C260 BA60 AF60 271F 0127 0DE9 00  )"
e+

\ ( \ ) ." [ lzss-decode" cr
\ ( \ ) .s cr

lzss-decode

\ ( \ ) ." ] lzss-decode" cr
\ ( \ ) .s cr

\ ( \ ) ." [ byte-load" cr

out-mem 1 ['] byte-load catch ?dup if
	cr ." nv47 failed load with error: " . cr .s cr
then

\ ( \ ) ." ] byte-load" cr
\ ( \ ) .s cr

mem-base mem-size mem-free

\ " nv47"
\ device-name

\ ( \ ) ." ] loading nv47 compressed" cr
\ ( \ ) .s cr

fcode-end
